#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
/* _ZN9nNISTC20020tInterruptDispatcher26tAtomicStatusRefDispatcher17operateAtomicallyEv=_6552c99d1404eabd7197c87026657b5e */
extern int _6552c99d1404eabd7197c87026657b5e;
nNIKAL100_mExportSymbol(_6552c99d1404eabd7197c87026657b5e);
/* _ZN9nNISTC20020tInterruptDispatcher26tAtomicStatusPtrDispatcher17operateAtomicallyEv=_383cce47f7c113931374783d7c73c22a */
extern int _383cce47f7c113931374783d7c73c22a;
nNIKAL100_mExportSymbol(_383cce47f7c113931374783d7c73c22a);
/* _ZN9nNISTC20020tInterruptDispatcher27tAtomicIsAssertedDispatcher17operateAtomicallyEv=_96685f7de215e80a03ee90bd0f672ed3 */
extern int _96685f7de215e80a03ee90bd0f672ed3;
nNIKAL100_mExportSymbol(_96685f7de215e80a03ee90bd0f672ed3);
/* _ZNK9nNISTC20020tInterruptDispatcher17_isAOStopAssertedERN10nNIMDBG1008tStatus2E=_37fb411c10c25ad125dc55d12cbf185f */
extern int _37fb411c10c25ad125dc55d12cbf185f;
nNIKAL100_mExportSymbol(_37fb411c10c25ad125dc55d12cbf185f);
/* _ZN9nNISTC20020tInterruptDispatcher25reserveInterruptResourcesERN10nNIMDBG1008tStatus2E=_a9c1bb917636b87288bdef49e3cb89b4 */
extern int _a9c1bb917636b87288bdef49e3cb89b4;
nNIKAL100_mExportSymbol(_a9c1bb917636b87288bdef49e3cb89b4);
/* _ZN9nNISTC20020tInterruptDispatcherC2ENS_18nInterrupt_Control26nInterrupt_Output_Polarity26tInterrupt_Output_PolarityEjNS1_31nPass_Thru_0_Interrupt_Polarity31tPass_Thru_0_Interrupt_PolarityENS1_31nPass_Thru_1_Interrupt_Polarity31tPass_Thru_1_Interrupt_PolarityEPNS_13tMemMappedSTCEjRN10nNIMDBG1008tStatus2E=_983d84fde52ec88e23fe101e61eb0143 */
extern int _983d84fde52ec88e23fe101e61eb0143;
nNIKAL100_mExportSymbol(_983d84fde52ec88e23fe101e61eb0143);
/* _ZN9nNISTC20020tInterruptDispatcher28relinquishInterruptResourcesEPN10nNIMDBG1008tStatus2Ej=_8c4d8863e59a9a14d15f648812848eaf */
extern int _8c4d8863e59a9a14d15f648812848eaf;
nNIKAL100_mExportSymbol(_8c4d8863e59a9a14d15f648812848eaf);
extern int _ZN9nNISTC20020tInterruptDispatcherD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20020tInterruptDispatcherD1Ev);
extern int _ZN9nNISTC20020tInterruptDispatcherD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20020tInterruptDispatcherD2Ev);
/* _ZN9nNISTC20020tInterruptDispatcherC1ENS_18nInterrupt_Control26nInterrupt_Output_Polarity26tInterrupt_Output_PolarityEjNS1_31nPass_Thru_0_Interrupt_Polarity31tPass_Thru_0_Interrupt_PolarityENS1_31nPass_Thru_1_Interrupt_Polarity31tPass_Thru_1_Interrupt_PolarityEPNS_13tMemMappedSTCEjRN10nNIMDBG1008tStatus2E=_64a8defb59b116f12896ef25669724e6 */
extern int _64a8defb59b116f12896ef25669724e6;
nNIKAL100_mExportSymbol(_64a8defb59b116f12896ef25669724e6);
/* _ZN9nNISTC20020tInterruptDispatcher18_enableG1TCHandlerERN10nNIMDBG1008tStatus2E=_7427adab646f85fed1ea9781333b1ff8 */
extern int _7427adab646f85fed1ea9781333b1ff8;
nNIKAL100_mExportSymbol(_7427adab646f85fed1ea9781333b1ff8);
/* _ZN9nNISTC20020tInterruptDispatcher25_disableAIOverflowHandlerEPN10nNIMDBG1008tStatus2E=_ce3f0d5f1574773e7a9167ae29f382d7 */
extern int _ce3f0d5f1574773e7a9167ae29f382d7;
nNIKAL100_mExportSymbol(_ce3f0d5f1574773e7a9167ae29f382d7);
/* _ZN9nNISTC20020tInterruptDispatcher19_disableG0TCHandlerEPN10nNIMDBG1008tStatus2E=_e8f3a49eda4582251c28c328f7c392ba */
extern int _e8f3a49eda4582251c28c328f7c392ba;
nNIKAL100_mExportSymbol(_e8f3a49eda4582251c28c328f7c392ba);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAIFIFOHandlerEPN10nNIMDBG1008tStatus2E=_8e8b59e301acdd1105146767b0383801 */
extern int _8e8b59e301acdd1105146767b0383801;
nNIKAL100_mExportSymbol(_8e8b59e301acdd1105146767b0383801);
/* _ZN9nNISTC20020tInterruptDispatcher24_disablePassThru0HandlerEPN10nNIMDBG1008tStatus2E=_f4f5dca61fe575fe6bbe98a959d39a5b */
extern int _f4f5dca61fe575fe6bbe98a959d39a5b;
nNIKAL100_mExportSymbol(_f4f5dca61fe575fe6bbe98a959d39a5b);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAIStopHandlerEPN10nNIMDBG1008tStatus2E=_e243db57ca53274fd675c107afd6f423 */
extern int _e243db57ca53274fd675c107afd6f423;
nNIKAL100_mExportSymbol(_e243db57ca53274fd675c107afd6f423);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableG0GateHandlerEPN10nNIMDBG1008tStatus2E=_b1e287377018676f7966ea07f891f181 */
extern int _b1e287377018676f7966ea07f891f181;
nNIKAL100_mExportSymbol(_b1e287377018676f7966ea07f891f181);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAISCTCHandlerEPN10nNIMDBG1008tStatus2E=_a189d4c772503fe565495a10fb1a2a4d */
extern int _a189d4c772503fe565495a10fb1a2a4d;
nNIKAL100_mExportSymbol(_a189d4c772503fe565495a10fb1a2a4d);
/* _ZN9nNISTC20020tInterruptDispatcher23_disableAIStart2HandlerEPN10nNIMDBG1008tStatus2E=_33d14ddd065f11e87991a9f052034e66 */
extern int _33d14ddd065f11e87991a9f052034e66;
nNIKAL100_mExportSymbol(_33d14ddd065f11e87991a9f052034e66);
/* _ZN9nNISTC20020tInterruptDispatcher24_disableAIOverrunHandlerEPN10nNIMDBG1008tStatus2E=_beaa6571991daaf680709e1bef5f028d */
extern int _beaa6571991daaf680709e1bef5f028d;
nNIKAL100_mExportSymbol(_beaa6571991daaf680709e1bef5f028d);
/* _ZN9nNISTC20020tInterruptDispatcher22_disableAIStartHandlerEPN10nNIMDBG1008tStatus2E=_f124c9742d4e3b892cbd1bb25a27f4f7 */
extern int _f124c9742d4e3b892cbd1bb25a27f4f7;
nNIKAL100_mExportSymbol(_f124c9742d4e3b892cbd1bb25a27f4f7);
/* _ZN9nNISTC20020tInterruptDispatcher23_disableAIStart1HandlerEPN10nNIMDBG1008tStatus2E=_ae0e6d5b514c5fb6e155a0c60045f27b */
extern int _ae0e6d5b514c5fb6e155a0c60045f27b;
nNIKAL100_mExportSymbol(_ae0e6d5b514c5fb6e155a0c60045f27b);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAOBCTCHandlerEPN10nNIMDBG1008tStatus2E=_8fb5a4a436bc48ea9a8aadda6c671a45 */
extern int _8fb5a4a436bc48ea9a8aadda6c671a45;
nNIKAL100_mExportSymbol(_8fb5a4a436bc48ea9a8aadda6c671a45);
/* _ZN9nNISTC20020tInterruptDispatcher24_disablePassThru1HandlerEPN10nNIMDBG1008tStatus2E=_3449459357d563ee4cdb7f62ca74b0cf */
extern int _3449459357d563ee4cdb7f62ca74b0cf;
nNIKAL100_mExportSymbol(_3449459357d563ee4cdb7f62ca74b0cf);
/* _ZN9nNISTC20020tInterruptDispatcher19_disableG1TCHandlerEPN10nNIMDBG1008tStatus2E=_f5adc1563e46744ea8b35c59d6dd8fa7 */
extern int _f5adc1563e46744ea8b35c59d6dd8fa7;
nNIKAL100_mExportSymbol(_f5adc1563e46744ea8b35c59d6dd8fa7);
/* _ZN9nNISTC20020tInterruptDispatcher24_disableAOOverrunHandlerEPN10nNIMDBG1008tStatus2E=_367b8166e54d46005c2a8a12ea9a5e37 */
extern int _367b8166e54d46005c2a8a12ea9a5e37;
nNIKAL100_mExportSymbol(_367b8166e54d46005c2a8a12ea9a5e37);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAOUCTCHandlerEPN10nNIMDBG1008tStatus2E=_38d4aaccdc610822750aec8c1ae11ea7 */
extern int _38d4aaccdc610822750aec8c1ae11ea7;
nNIKAL100_mExportSymbol(_38d4aaccdc610822750aec8c1ae11ea7);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAOFIFOHandlerEPN10nNIMDBG1008tStatus2E=_ece8b7b519cdf41578a5d3c677404833 */
extern int _ece8b7b519cdf41578a5d3c677404833;
nNIKAL100_mExportSymbol(_ece8b7b519cdf41578a5d3c677404833);
/* _ZN9nNISTC20020tInterruptDispatcher23_disableAOUpdateHandlerEPN10nNIMDBG1008tStatus2E=_d98da4af4fb301a33d71df9574a4e8ae */
extern int _d98da4af4fb301a33d71df9574a4e8ae;
nNIKAL100_mExportSymbol(_d98da4af4fb301a33d71df9574a4e8ae);
/* _ZN9nNISTC20020tInterruptDispatcher22_disableAOStartHandlerEPN10nNIMDBG1008tStatus2E=_ef9538e76d2f035bd9fbc9ff4199a042 */
extern int _ef9538e76d2f035bd9fbc9ff4199a042;
nNIKAL100_mExportSymbol(_ef9538e76d2f035bd9fbc9ff4199a042);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableG1GateHandlerEPN10nNIMDBG1008tStatus2E=_b37dc8d7d92d5dcba89d03ed04320857 */
extern int _b37dc8d7d92d5dcba89d03ed04320857;
nNIKAL100_mExportSymbol(_b37dc8d7d92d5dcba89d03ed04320857);
/* _ZN9nNISTC20020tInterruptDispatcher21_disableAOStopHandlerEPN10nNIMDBG1008tStatus2E=_fbd03fc2674ad0fe1b0891025b7821c7 */
extern int _fbd03fc2674ad0fe1b0891025b7821c7;
nNIKAL100_mExportSymbol(_fbd03fc2674ad0fe1b0891025b7821c7);
/* _ZN9nNISTC20020tInterruptDispatcher22_disableAOUI2TCHandlerEPN10nNIMDBG1008tStatus2E=_f1b961ef96cabc08337d015fff2f6b28 */
extern int _f1b961ef96cabc08337d015fff2f6b28;
nNIKAL100_mExportSymbol(_f1b961ef96cabc08337d015fff2f6b28);
/* _ZN9nNISTC20020tInterruptDispatcher23_disableAOStart1HandlerEPN10nNIMDBG1008tStatus2E=_7db601a7f00a383c5cea5f1c52b54874 */
extern int _7db601a7f00a383c5cea5f1c52b54874;
nNIKAL100_mExportSymbol(_7db601a7f00a383c5cea5f1c52b54874);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAISCTCHandlerERN10nNIMDBG1008tStatus2E=_d8c9c382d233faf115eb807bcfe5c674 */
extern int _d8c9c382d233faf115eb807bcfe5c674;
nNIKAL100_mExportSymbol(_d8c9c382d233faf115eb807bcfe5c674);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAIStopHandlerERN10nNIMDBG1008tStatus2E=_0d6feb48fa2d5654d488f67375c177d4 */
extern int _0d6feb48fa2d5654d488f67375c177d4;
nNIKAL100_mExportSymbol(_0d6feb48fa2d5654d488f67375c177d4);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAOBCTCHandlerERN10nNIMDBG1008tStatus2E=_e7e8e79895189e5d9ba97b12ea80cb2d */
extern int _e7e8e79895189e5d9ba97b12ea80cb2d;
nNIKAL100_mExportSymbol(_e7e8e79895189e5d9ba97b12ea80cb2d);
/* _ZN9nNISTC20020tInterruptDispatcher22_enableAIStart2HandlerERN10nNIMDBG1008tStatus2E=_c54e8692730cd7d54ffedaf87b8b471e */
extern int _c54e8692730cd7d54ffedaf87b8b471e;
nNIKAL100_mExportSymbol(_c54e8692730cd7d54ffedaf87b8b471e);
/* _ZN9nNISTC20020tInterruptDispatcher22_enableAOUpdateHandlerERN10nNIMDBG1008tStatus2E=_e04a9f5ee0452c0a1ee92151b2ca4dfa */
extern int _e04a9f5ee0452c0a1ee92151b2ca4dfa;
nNIKAL100_mExportSymbol(_e04a9f5ee0452c0a1ee92151b2ca4dfa);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAIFIFOHandlerERN10nNIMDBG1008tStatus2E=_571dd63eb66ca6cafea7188f8edf7883 */
extern int _571dd63eb66ca6cafea7188f8edf7883;
nNIKAL100_mExportSymbol(_571dd63eb66ca6cafea7188f8edf7883);
/* _ZN9nNISTC20020tInterruptDispatcher22_enableAOStart1HandlerERN10nNIMDBG1008tStatus2E=_1c174c65c279a37121ce9722536b9959 */
extern int _1c174c65c279a37121ce9722536b9959;
nNIKAL100_mExportSymbol(_1c174c65c279a37121ce9722536b9959);
/* _ZN9nNISTC20020tInterruptDispatcher22_enableAIStart1HandlerERN10nNIMDBG1008tStatus2E=_5d991b53de4e7345839d11d262de64ee */
extern int _5d991b53de4e7345839d11d262de64ee;
nNIKAL100_mExportSymbol(_5d991b53de4e7345839d11d262de64ee);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableG1GateHandlerERN10nNIMDBG1008tStatus2E=_aaac4f491638ef392fe67e353304632c */
extern int _aaac4f491638ef392fe67e353304632c;
nNIKAL100_mExportSymbol(_aaac4f491638ef392fe67e353304632c);
/* _ZN9nNISTC20020tInterruptDispatcher18_enableG0TCHandlerERN10nNIMDBG1008tStatus2E=_0d5cb1337420bf4c5b1f2e343964b189 */
extern int _0d5cb1337420bf4c5b1f2e343964b189;
nNIKAL100_mExportSymbol(_0d5cb1337420bf4c5b1f2e343964b189);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAOUCTCHandlerERN10nNIMDBG1008tStatus2E=_63017b04abfd7ef81482549db80b15c7 */
extern int _63017b04abfd7ef81482549db80b15c7;
nNIKAL100_mExportSymbol(_63017b04abfd7ef81482549db80b15c7);
/* _ZN9nNISTC20020tInterruptDispatcher21_enableAIStartHandlerERN10nNIMDBG1008tStatus2E=_92120b68ed89888805d742736997542b */
extern int _92120b68ed89888805d742736997542b;
nNIKAL100_mExportSymbol(_92120b68ed89888805d742736997542b);
/* _ZN9nNISTC20020tInterruptDispatcher23_enablePassThru1HandlerERN10nNIMDBG1008tStatus2E=_28dac65eb29a419e876cbf1308d12faa */
extern int _28dac65eb29a419e876cbf1308d12faa;
nNIKAL100_mExportSymbol(_28dac65eb29a419e876cbf1308d12faa);
/* _ZN9nNISTC20020tInterruptDispatcher23_enablePassThru0HandlerERN10nNIMDBG1008tStatus2E=_6b36ef7de09c51738b7ca7eb10742ff0 */
extern int _6b36ef7de09c51738b7ca7eb10742ff0;
nNIKAL100_mExportSymbol(_6b36ef7de09c51738b7ca7eb10742ff0);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableG0GateHandlerERN10nNIMDBG1008tStatus2E=_401deb57765d2fb50138ce946dfe4de5 */
extern int _401deb57765d2fb50138ce946dfe4de5;
nNIKAL100_mExportSymbol(_401deb57765d2fb50138ce946dfe4de5);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAOStopHandlerERN10nNIMDBG1008tStatus2E=_cbcb60d3afcb6a7d4c386f163f76c539 */
extern int _cbcb60d3afcb6a7d4c386f163f76c539;
nNIKAL100_mExportSymbol(_cbcb60d3afcb6a7d4c386f163f76c539);
/* _ZN9nNISTC20020tInterruptDispatcher20_enableAOFIFOHandlerERN10nNIMDBG1008tStatus2E=_daa27d8456613e6be3c2185e5127d049 */
extern int _daa27d8456613e6be3c2185e5127d049;
nNIKAL100_mExportSymbol(_daa27d8456613e6be3c2185e5127d049);
/* _ZN9nNISTC20020tInterruptDispatcher21_enableAOStartHandlerERN10nNIMDBG1008tStatus2E=_57b4e866cb0ff39eff10422790831a35 */
extern int _57b4e866cb0ff39eff10422790831a35;
nNIKAL100_mExportSymbol(_57b4e866cb0ff39eff10422790831a35);
/* _ZN9nNISTC20020tInterruptDispatcher21_enableAOUI2TCHandlerERN10nNIMDBG1008tStatus2E=_4b5fa0510a2a31aaab565123611e5842 */
extern int _4b5fa0510a2a31aaab565123611e5842;
nNIKAL100_mExportSymbol(_4b5fa0510a2a31aaab565123611e5842);
/* _ZN9nNISTC20020tInterruptDispatcher23_enableAOOverrunHandlerERN10nNIMDBG1008tStatus2E=_ee33029014eb0a1abf486c7c8bbecf87 */
extern int _ee33029014eb0a1abf486c7c8bbecf87;
nNIKAL100_mExportSymbol(_ee33029014eb0a1abf486c7c8bbecf87);
/* _ZN9nNISTC20020tInterruptDispatcher23_enableAIOverrunHandlerERN10nNIMDBG1008tStatus2E=_d9eb4a0037ceb3f2471a9415b7a35005 */
extern int _d9eb4a0037ceb3f2471a9415b7a35005;
nNIKAL100_mExportSymbol(_d9eb4a0037ceb3f2471a9415b7a35005);
/* _ZN9nNISTC20020tInterruptDispatcher24_enableAIOverflowHandlerERN10nNIMDBG1008tStatus2E=_20ea07cb445233a375a4dc55b755d402 */
extern int _20ea07cb445233a375a4dc55b755d402;
nNIKAL100_mExportSymbol(_20ea07cb445233a375a4dc55b755d402);
extern int _ZN9nNISTC20013tMemMappedSTC9tRegisterD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC9tRegisterD2Ev);
extern int _ZN9nNISTC20013tMemMappedSTC9tRegisterD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC9tRegisterD1Ev);
/* _ZNK9nNISTC20013tMemMappedSTC9tRegister9groupBaseEPN10nNIMDBG1008tStatus2E=_30b3c25b9c941b675b3dd5011683269f */
extern int _30b3c25b9c941b675b3dd5011683269f;
nNIKAL100_mExportSymbol(_30b3c25b9c941b675b3dd5011683269f);
/* _ZNK9nNISTC20013tMemMappedSTC9tRegister10isWritableEPN10nNIMDBG1008tStatus2E=_fcc872b79d0675f85a1a7fe7ba18531f */
extern int _fcc872b79d0675f85a1a7fe7ba18531f;
nNIKAL100_mExportSymbol(_fcc872b79d0675f85a1a7fe7ba18531f);
/* _ZNK9nNISTC20013tMemMappedSTC9tRegister10isReadableEPN10nNIMDBG1008tStatus2E=_3e18c14c6a6d5ba010076debcbd4c22e */
extern int _3e18c14c6a6d5ba010076debcbd4c22e;
nNIKAL100_mExportSymbol(_3e18c14c6a6d5ba010076debcbd4c22e);
extern int _ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC2Ev);
extern int _ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC1Ev);
/* _ZNK9nNISTC20013tMemMappedSTC16tInterrupt_A_Ack10isWritableEPN10nNIMDBG1008tStatus2E=_5fcae81893c68aaf542d8beb335449e5 */
extern int _5fcae81893c68aaf542d8beb335449e5;
nNIKAL100_mExportSymbol(_5fcae81893c68aaf542d8beb335449e5);
/* _ZNK9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable10isWritableEPN10nNIMDBG1008tStatus2E=_67373270e7d64cc7e3c8e61836bcb3a1 */
extern int _67373270e7d64cc7e3c8e61836bcb3a1;
nNIKAL100_mExportSymbol(_67373270e7d64cc7e3c8e61836bcb3a1);
/* _ZNK9nNISTC20013tMemMappedSTC18tAI_Output_Control10isWritableEPN10nNIMDBG1008tStatus2E=_894b4b570eb5e49d0c1834d8e8952ddf */
extern int _894b4b570eb5e49d0c1834d8e8952ddf;
nNIKAL100_mExportSymbol(_894b4b570eb5e49d0c1834d8e8952ddf);
/* _ZNK9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable10isWritableEPN10nNIMDBG1008tStatus2E=_3bad05e7eb81da9418610cbfd16bdac1 */
extern int _3bad05e7eb81da9418610cbfd16bdac1;
nNIKAL100_mExportSymbol(_3bad05e7eb81da9418610cbfd16bdac1);
/* _ZNK9nNISTC20013tMemMappedSTC10tAO_Mode_110isWritableEPN10nNIMDBG1008tStatus2E=_eaf3cde280f18d7ce22f742d3f62dca0 */
extern int _eaf3cde280f18d7ce22f742d3f62dca0;
nNIKAL100_mExportSymbol(_eaf3cde280f18d7ce22f742d3f62dca0);
/* _ZNK9nNISTC20013tMemMappedSTC18tAO_Output_Control10isWritableEPN10nNIMDBG1008tStatus2E=_46bdcf9250f0df831cbde33bfb82a1c9 */
extern int _46bdcf9250f0df831cbde33bfb82a1c9;
nNIKAL100_mExportSymbol(_46bdcf9250f0df831cbde33bfb82a1c9);
/* _ZNK9nNISTC20013tMemMappedSTC16tAO_START_Select10isWritableEPN10nNIMDBG1008tStatus2E=_e50d103f270f2f7254ad0c5ccbc9867a */
extern int _e50d103f270f2f7254ad0c5ccbc9867a;
nNIKAL100_mExportSymbol(_e50d103f270f2f7254ad0c5ccbc9867a);
/* _ZNK9nNISTC20013tMemMappedSTC18tAO_Trigger_Select10isWritableEPN10nNIMDBG1008tStatus2E=_2ca3640a89c8d7dbfede2de3786f243a */
extern int _2ca3640a89c8d7dbfede2de3786f243a;
nNIKAL100_mExportSymbol(_2ca3640a89c8d7dbfede2de3786f243a);
/* _ZNK9nNISTC20013tMemMappedSTC8tG0_Mode10isWritableEPN10nNIMDBG1008tStatus2E=_0bbc461fe8c096de7dc7442ae37c5e76 */
extern int _0bbc461fe8c096de7dc7442ae37c5e76;
nNIKAL100_mExportSymbol(_0bbc461fe8c096de7dc7442ae37c5e76);
/* _ZNK9nNISTC20013tMemMappedSTC8tG1_Mode10isWritableEPN10nNIMDBG1008tStatus2E=_07e80c41b70505fe585191b05de379bf */
extern int _07e80c41b70505fe585191b05de379bf;
nNIKAL100_mExportSymbol(_07e80c41b70505fe585191b05de379bf);
/* _ZNK9nNISTC20013tMemMappedSTC11tG0_Command10isWritableEPN10nNIMDBG1008tStatus2E=_4268909c0bbe8dcb79090cc45f32cf4b */
extern int _4268909c0bbe8dcb79090cc45f32cf4b;
nNIKAL100_mExportSymbol(_4268909c0bbe8dcb79090cc45f32cf4b);
/* _ZNK9nNISTC20013tMemMappedSTC11tG1_Command10isWritableEPN10nNIMDBG1008tStatus2E=_b9f75523d5e800022750fd336e2e53eb */
extern int _b9f75523d5e800022750fd336e2e53eb;
nNIKAL100_mExportSymbol(_b9f75523d5e800022750fd336e2e53eb);
/* _ZNK9nNISTC20013tMemMappedSTC16tG0_Input_Select10isWritableEPN10nNIMDBG1008tStatus2E=_6156fa83aacfb576350c4fdb81bc485b */
extern int _6156fa83aacfb576350c4fdb81bc485b;
nNIKAL100_mExportSymbol(_6156fa83aacfb576350c4fdb81bc485b);
/* _ZNK9nNISTC20013tMemMappedSTC16tG1_Input_Select10isWritableEPN10nNIMDBG1008tStatus2E=_00ebec084d0b94759f18fdb426fa85aa */
extern int _00ebec084d0b94759f18fdb426fa85aa;
nNIKAL100_mExportSymbol(_00ebec084d0b94759f18fdb426fa85aa);
/* _ZNK9nNISTC20013tMemMappedSTC10tG0_Load_A10isWritableEPN10nNIMDBG1008tStatus2E=_8036e1d5896a4371dd28191c5b25a6b1 */
extern int _8036e1d5896a4371dd28191c5b25a6b1;
nNIKAL100_mExportSymbol(_8036e1d5896a4371dd28191c5b25a6b1);
/* _ZNK9nNISTC20013tMemMappedSTC17tG0_Autoincrement10isWritableEPN10nNIMDBG1008tStatus2E=_acb85a67818d4599f80b6e9d3195235e */
extern int _acb85a67818d4599f80b6e9d3195235e;
nNIKAL100_mExportSymbol(_acb85a67818d4599f80b6e9d3195235e);
/* _ZNK9nNISTC20013tMemMappedSTC10tG0_Load_B10isWritableEPN10nNIMDBG1008tStatus2E=_a2df41725ce9f30699610e650bab71cb */
extern int _a2df41725ce9f30699610e650bab71cb;
nNIKAL100_mExportSymbol(_a2df41725ce9f30699610e650bab71cb);
/* _ZNK9nNISTC20013tMemMappedSTC10tG1_Load_A10isWritableEPN10nNIMDBG1008tStatus2E=_a76621cd6b33c97f399521c649b83668 */
extern int _a76621cd6b33c97f399521c649b83668;
nNIKAL100_mExportSymbol(_a76621cd6b33c97f399521c649b83668);
/* _ZNK9nNISTC20013tMemMappedSTC17tG1_Autoincrement10isWritableEPN10nNIMDBG1008tStatus2E=_1db47087cec41a2d0ea49c41e58bb5f8 */
extern int _1db47087cec41a2d0ea49c41e58bb5f8;
nNIKAL100_mExportSymbol(_1db47087cec41a2d0ea49c41e58bb5f8);
/* _ZNK9nNISTC20013tMemMappedSTC10tG1_Load_B10isWritableEPN10nNIMDBG1008tStatus2E=_3fc2dcda24f6731c50b139a02b71f919 */
extern int _3fc2dcda24f6731c50b139a02b71f919;
nNIKAL100_mExportSymbol(_3fc2dcda24f6731c50b139a02b71f919);
/* _ZNK9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin10isWritableEPN10nNIMDBG1008tStatus2E=_e74b2b711e9c0986e0ea6c8bf94b4d17 */
extern int _e74b2b711e9c0986e0ea6c8bf94b4d17;
nNIKAL100_mExportSymbol(_e74b2b711e9c0986e0ea6c8bf94b4d17);
/* _ZNK9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc10isWritableEPN10nNIMDBG1008tStatus2E=_064700b191329724bea5ea9c2ea892be */
extern int _064700b191329724bea5ea9c2ea892be;
nNIKAL100_mExportSymbol(_064700b191329724bea5ea9c2ea892be);
/* _ZNK9nNISTC20013tMemMappedSTC15tClock_and_FOUT10isWritableEPN10nNIMDBG1008tStatus2E=_61b0eb2043ccbeff3dce829341833adb */
extern int _61b0eb2043ccbeff3dce829341833adb;
nNIKAL100_mExportSymbol(_61b0eb2043ccbeff3dce829341833adb);
/* _ZNK9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction10isWritableEPN10nNIMDBG1008tStatus2E=_e48a0526c0560fb4f876cb33ebbe900c */
extern int _e48a0526c0560fb4f876cb33ebbe900c;
nNIKAL100_mExportSymbol(_e48a0526c0560fb4f876cb33ebbe900c);
/* _ZNK9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output10isWritableEPN10nNIMDBG1008tStatus2E=_7dcdf21c48a6ece0e87bf608ad9c43b5 */
extern int _7dcdf21c48a6ece0e87bf608ad9c43b5;
nNIKAL100_mExportSymbol(_7dcdf21c48a6ece0e87bf608ad9c43b5);
/* _ZNK9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output10isWritableEPN10nNIMDBG1008tStatus2E=_0c0794cc57c35988c2f477d28f43e257 */
extern int _0c0794cc57c35988c2f477d28f43e257;
nNIKAL100_mExportSymbol(_0c0794cc57c35988c2f477d28f43e257);
/* _ZNK9nNISTC20013tMemMappedSTC11tRTSI_Board10isWritableEPN10nNIMDBG1008tStatus2E=_b192012a113f36afe74b09be0fe65b73 */
extern int _b192012a113f36afe74b09be0fe65b73;
nNIKAL100_mExportSymbol(_b192012a113f36afe74b09be0fe65b73);
/* _ZNK9nNISTC20013tMemMappedSTC11tG0_HW_Save10isReadableEPN10nNIMDBG1008tStatus2E=_9011d975ac82b33de62d1d49a011d2a4 */
extern int _9011d975ac82b33de62d1d49a011d2a4;
nNIKAL100_mExportSymbol(_9011d975ac82b33de62d1d49a011d2a4);
/* _ZNK9nNISTC20013tMemMappedSTC8tG0_Save10isReadableEPN10nNIMDBG1008tStatus2E=_adf8ba72d2319c23b28bd14763b2e195 */
extern int _adf8ba72d2319c23b28bd14763b2e195;
nNIKAL100_mExportSymbol(_adf8ba72d2319c23b28bd14763b2e195);
/* _ZNK9nNISTC20013tMemMappedSTC11tG1_HW_Save10isReadableEPN10nNIMDBG1008tStatus2E=_4d09d09cf7761bb619d78aa7c98ff172 */
extern int _4d09d09cf7761bb619d78aa7c98ff172;
nNIKAL100_mExportSymbol(_4d09d09cf7761bb619d78aa7c98ff172);
/* _ZNK9nNISTC20013tMemMappedSTC8tG1_Save10isReadableEPN10nNIMDBG1008tStatus2E=_6b923721a28a065ba1ced03c99bf180d */
extern int _6b923721a28a065ba1ced03c99bf180d;
nNIKAL100_mExportSymbol(_6b923721a28a065ba1ced03c99bf180d);
/* _ZNK9nNISTC20013tMemMappedSTC9tG_Status10isReadableEPN10nNIMDBG1008tStatus2E=_9fc28514002b8e933966b7daa470cff3 */
extern int _9fc28514002b8e933966b7daa470cff3;
nNIKAL100_mExportSymbol(_9fc28514002b8e933966b7daa470cff3);
/* _ZNK9nNISTC20013tMemMappedSTC15tJoint_Status_110isReadableEPN10nNIMDBG1008tStatus2E=_95b31b6711949290a693e614db0e983a */
extern int _95b31b6711949290a693e614db0e983a;
nNIKAL100_mExportSymbol(_95b31b6711949290a693e614db0e983a);
/* _ZNK9nNISTC20013tMemMappedSTC15tJoint_Status_210isReadableEPN10nNIMDBG1008tStatus2E=_48a72c63739dbf640a1eab2cdeb13bfc */
extern int _48a72c63739dbf640a1eab2cdeb13bfc;
nNIKAL100_mExportSymbol(_48a72c63739dbf640a1eab2cdeb13bfc);
/* _ZN9nNISTC20013tMemMappedSTC15tJoint_Status_24readEjPN10nNIMDBG1008tStatus2E=_5a317b3f07f850079ba8d726494ab6ad */
extern int _5a317b3f07f850079ba8d726494ab6ad;
nNIKAL100_mExportSymbol(_5a317b3f07f850079ba8d726494ab6ad);
/* _ZNK9nNISTC20013tMemMappedSTC15tJoint_Status_23getEjPN10nNIMDBG1008tStatus2E=_1af068a7b2e352e0949e92753d550df3 */
extern int _1af068a7b2e352e0949e92753d550df3;
nNIKAL100_mExportSymbol(_1af068a7b2e352e0949e92753d550df3);
/* _ZN9nNISTC20013tMemMappedSTC15tJoint_Status_23setEjjPN10nNIMDBG1008tStatus2E=_3df36297f49bc737b8cd4c5cef01328c */
extern int _3df36297f49bc737b8cd4c5cef01328c;
nNIKAL100_mExportSymbol(_3df36297f49bc737b8cd4c5cef01328c);
/* _ZN9nNISTC20013tMemMappedSTC15tJoint_Status_14readEjPN10nNIMDBG1008tStatus2E=_fe31d53f7fea72c04504585f03a7b2b0 */
extern int _fe31d53f7fea72c04504585f03a7b2b0;
nNIKAL100_mExportSymbol(_fe31d53f7fea72c04504585f03a7b2b0);
/* _ZNK9nNISTC20013tMemMappedSTC15tJoint_Status_13getEjPN10nNIMDBG1008tStatus2E=_6ceb2e65648ef5c05c2f85b77633fac3 */
extern int _6ceb2e65648ef5c05c2f85b77633fac3;
nNIKAL100_mExportSymbol(_6ceb2e65648ef5c05c2f85b77633fac3);
/* _ZN9nNISTC20013tMemMappedSTC15tJoint_Status_13setEjjPN10nNIMDBG1008tStatus2E=_b827d19f83ed9e4118a048e00b4bd243 */
extern int _b827d19f83ed9e4118a048e00b4bd243;
nNIKAL100_mExportSymbol(_b827d19f83ed9e4118a048e00b4bd243);
/* _ZN9nNISTC20013tMemMappedSTC9tG_Status4readEjPN10nNIMDBG1008tStatus2E=_2a3395d20e3db1e008d05fdc29243795 */
extern int _2a3395d20e3db1e008d05fdc29243795;
nNIKAL100_mExportSymbol(_2a3395d20e3db1e008d05fdc29243795);
/* _ZNK9nNISTC20013tMemMappedSTC9tG_Status3getEjPN10nNIMDBG1008tStatus2E=_38303de37d68e442ce15bbd368ef7a7d */
extern int _38303de37d68e442ce15bbd368ef7a7d;
nNIKAL100_mExportSymbol(_38303de37d68e442ce15bbd368ef7a7d);
/* _ZN9nNISTC20013tMemMappedSTC9tG_Status3setEjjPN10nNIMDBG1008tStatus2E=_7372f616453f8d77024ae6ddc57f87b1 */
extern int _7372f616453f8d77024ae6ddc57f87b1;
nNIKAL100_mExportSymbol(_7372f616453f8d77024ae6ddc57f87b1);
/* _ZN9nNISTC20013tMemMappedSTC11tRTSI_Board4readEjPN10nNIMDBG1008tStatus2E=_03c85ac32d1ab8bc4cc9a336ac7d2290 */
extern int _03c85ac32d1ab8bc4cc9a336ac7d2290;
nNIKAL100_mExportSymbol(_03c85ac32d1ab8bc4cc9a336ac7d2290);
/* _ZNK9nNISTC20013tMemMappedSTC11tRTSI_Board3getEjPN10nNIMDBG1008tStatus2E=_0496c95b9bd604fda4f0e7ad484db4dc */
extern int _0496c95b9bd604fda4f0e7ad484db4dc;
nNIKAL100_mExportSymbol(_0496c95b9bd604fda4f0e7ad484db4dc);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output4readEjPN10nNIMDBG1008tStatus2E=_25983e45332b0e60bf98ef75171f8fe9 */
extern int _25983e45332b0e60bf98ef75171f8fe9;
nNIKAL100_mExportSymbol(_25983e45332b0e60bf98ef75171f8fe9);
/* _ZNK9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output3getEjPN10nNIMDBG1008tStatus2E=_bcd04511307da239eba7e1ed28f2156b */
extern int _bcd04511307da239eba7e1ed28f2156b;
nNIKAL100_mExportSymbol(_bcd04511307da239eba7e1ed28f2156b);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output4readEjPN10nNIMDBG1008tStatus2E=_8b68f8004a7074693f1ed9386228f5c3 */
extern int _8b68f8004a7074693f1ed9386228f5c3;
nNIKAL100_mExportSymbol(_8b68f8004a7074693f1ed9386228f5c3);
/* _ZNK9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output3getEjPN10nNIMDBG1008tStatus2E=_16fe67a2648cfdb063936222792b8a42 */
extern int _16fe67a2648cfdb063936222792b8a42;
nNIKAL100_mExportSymbol(_16fe67a2648cfdb063936222792b8a42);
/* _ZN9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction4readEjPN10nNIMDBG1008tStatus2E=_1544adbdf91c93b11ea95cb029abdedd */
extern int _1544adbdf91c93b11ea95cb029abdedd;
nNIKAL100_mExportSymbol(_1544adbdf91c93b11ea95cb029abdedd);
/* _ZNK9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction3getEjPN10nNIMDBG1008tStatus2E=_fb00212c38a2d7d48d60cb5ee69715ac */
extern int _fb00212c38a2d7d48d60cb5ee69715ac;
nNIKAL100_mExportSymbol(_fb00212c38a2d7d48d60cb5ee69715ac);
/* _ZN9nNISTC20013tMemMappedSTC15tClock_and_FOUT4readEjPN10nNIMDBG1008tStatus2E=_e1293b4782e587c03bf4f01aa5d6fd36 */
extern int _e1293b4782e587c03bf4f01aa5d6fd36;
nNIKAL100_mExportSymbol(_e1293b4782e587c03bf4f01aa5d6fd36);
/* _ZNK9nNISTC20013tMemMappedSTC15tClock_and_FOUT3getEjPN10nNIMDBG1008tStatus2E=_ec5494a70ea2369130d8dce9680ff026 */
extern int _ec5494a70ea2369130d8dce9680ff026;
nNIKAL100_mExportSymbol(_ec5494a70ea2369130d8dce9680ff026);
/* _ZN9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc4readEjPN10nNIMDBG1008tStatus2E=_7f299ef7b23fbc68906aea3169d4fff7 */
extern int _7f299ef7b23fbc68906aea3169d4fff7;
nNIKAL100_mExportSymbol(_7f299ef7b23fbc68906aea3169d4fff7);
/* _ZNK9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc3getEjPN10nNIMDBG1008tStatus2E=_4896274b7e475c213636d4a85bd546f3 */
extern int _4896274b7e475c213636d4a85bd546f3;
nNIKAL100_mExportSymbol(_4896274b7e475c213636d4a85bd546f3);
/* _ZN9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin4readEjPN10nNIMDBG1008tStatus2E=_eee3f04c7ad6a69298f4460797bf62bb */
extern int _eee3f04c7ad6a69298f4460797bf62bb;
nNIKAL100_mExportSymbol(_eee3f04c7ad6a69298f4460797bf62bb);
/* _ZNK9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin3getEjPN10nNIMDBG1008tStatus2E=_ec60c399422248262e458e93cbb54ead */
extern int _ec60c399422248262e458e93cbb54ead;
nNIKAL100_mExportSymbol(_ec60c399422248262e458e93cbb54ead);
/* _ZN9nNISTC20013tMemMappedSTC16tG1_Input_Select4readEjPN10nNIMDBG1008tStatus2E=_f4fca9e5c532f7de9d9e9c3ddbdd17be */
extern int _f4fca9e5c532f7de9d9e9c3ddbdd17be;
nNIKAL100_mExportSymbol(_f4fca9e5c532f7de9d9e9c3ddbdd17be);
/* _ZNK9nNISTC20013tMemMappedSTC16tG1_Input_Select3getEjPN10nNIMDBG1008tStatus2E=_3b2ef874edfa8a813a2186d7babc7d3a */
extern int _3b2ef874edfa8a813a2186d7babc7d3a;
nNIKAL100_mExportSymbol(_3b2ef874edfa8a813a2186d7babc7d3a);
/* _ZN9nNISTC20013tMemMappedSTC16tG0_Input_Select4readEjPN10nNIMDBG1008tStatus2E=_899393aade7eda00ef4834f16e835470 */
extern int _899393aade7eda00ef4834f16e835470;
nNIKAL100_mExportSymbol(_899393aade7eda00ef4834f16e835470);
/* _ZNK9nNISTC20013tMemMappedSTC16tG0_Input_Select3getEjPN10nNIMDBG1008tStatus2E=_753f106ff5628abbc734e61680852090 */
extern int _753f106ff5628abbc734e61680852090;
nNIKAL100_mExportSymbol(_753f106ff5628abbc734e61680852090);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_Command4readEjPN10nNIMDBG1008tStatus2E=_48dade278e1b334df3df1f4b657fefeb */
extern int _48dade278e1b334df3df1f4b657fefeb;
nNIKAL100_mExportSymbol(_48dade278e1b334df3df1f4b657fefeb);
/* _ZNK9nNISTC20013tMemMappedSTC11tG1_Command3getEjPN10nNIMDBG1008tStatus2E=_d95e9f771255edbdc7ed165160a6ab88 */
extern int _d95e9f771255edbdc7ed165160a6ab88;
nNIKAL100_mExportSymbol(_d95e9f771255edbdc7ed165160a6ab88);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_Command4readEjPN10nNIMDBG1008tStatus2E=_890e8bff0d7d0598ca5e59de78e22037 */
extern int _890e8bff0d7d0598ca5e59de78e22037;
nNIKAL100_mExportSymbol(_890e8bff0d7d0598ca5e59de78e22037);
/* _ZNK9nNISTC20013tMemMappedSTC11tG0_Command3getEjPN10nNIMDBG1008tStatus2E=_9094f63e44be78217fbacb5d946448ed */
extern int _9094f63e44be78217fbacb5d946448ed;
nNIKAL100_mExportSymbol(_9094f63e44be78217fbacb5d946448ed);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Mode4readEjPN10nNIMDBG1008tStatus2E=_1460961e03ecfad68d5cd854836250b4 */
extern int _1460961e03ecfad68d5cd854836250b4;
nNIKAL100_mExportSymbol(_1460961e03ecfad68d5cd854836250b4);
/* _ZNK9nNISTC20013tMemMappedSTC8tG1_Mode3getEjPN10nNIMDBG1008tStatus2E=_7f5c1299f06757e2a9ce4800bd86417b */
extern int _7f5c1299f06757e2a9ce4800bd86417b;
nNIKAL100_mExportSymbol(_7f5c1299f06757e2a9ce4800bd86417b);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Mode4readEjPN10nNIMDBG1008tStatus2E=_1f3d286f3784d63c90e80d98898f9451 */
extern int _1f3d286f3784d63c90e80d98898f9451;
nNIKAL100_mExportSymbol(_1f3d286f3784d63c90e80d98898f9451);
/* _ZNK9nNISTC20013tMemMappedSTC8tG0_Mode3getEjPN10nNIMDBG1008tStatus2E=_0ec1501f4e9b666694dda5d63263769f */
extern int _0ec1501f4e9b666694dda5d63263769f;
nNIKAL100_mExportSymbol(_0ec1501f4e9b666694dda5d63263769f);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Trigger_Select4readEjPN10nNIMDBG1008tStatus2E=_f6d7ae5aeb27832902c5fab039df7967 */
extern int _f6d7ae5aeb27832902c5fab039df7967;
nNIKAL100_mExportSymbol(_f6d7ae5aeb27832902c5fab039df7967);
/* _ZNK9nNISTC20013tMemMappedSTC18tAO_Trigger_Select3getEjPN10nNIMDBG1008tStatus2E=_2fcc0c34ab5dbfa691013aee832c65f3 */
extern int _2fcc0c34ab5dbfa691013aee832c65f3;
nNIKAL100_mExportSymbol(_2fcc0c34ab5dbfa691013aee832c65f3);
/* _ZN9nNISTC20013tMemMappedSTC16tAO_START_Select4readEjPN10nNIMDBG1008tStatus2E=_2b7fa76140a8c662bd2a6437110bdc66 */
extern int _2b7fa76140a8c662bd2a6437110bdc66;
nNIKAL100_mExportSymbol(_2b7fa76140a8c662bd2a6437110bdc66);
/* _ZNK9nNISTC20013tMemMappedSTC16tAO_START_Select3getEjPN10nNIMDBG1008tStatus2E=_d0d50fef105b1e15e72413c9e6211cea */
extern int _d0d50fef105b1e15e72413c9e6211cea;
nNIKAL100_mExportSymbol(_d0d50fef105b1e15e72413c9e6211cea);
/* _ZN9nNISTC20013tMemMappedSTC10tAO_Mode_14readEjPN10nNIMDBG1008tStatus2E=_5cea18e8844a0b211ac8d8f57d246342 */
extern int _5cea18e8844a0b211ac8d8f57d246342;
nNIKAL100_mExportSymbol(_5cea18e8844a0b211ac8d8f57d246342);
/* _ZNK9nNISTC20013tMemMappedSTC10tAO_Mode_13getEjPN10nNIMDBG1008tStatus2E=_a7d579b680bf47c93a2bed0766299164 */
extern int _a7d579b680bf47c93a2bed0766299164;
nNIKAL100_mExportSymbol(_a7d579b680bf47c93a2bed0766299164);
/* _ZN9nNISTC20013tMemMappedSTC16tInterrupt_A_Ack5writeEjjPN10nNIMDBG1008tStatus2Ej=_faa0e39703f30180333ff34bc2aeb494 */
extern int _faa0e39703f30180333ff34bc2aeb494;
nNIKAL100_mExportSymbol(_faa0e39703f30180333ff34bc2aeb494);
extern int _ZN9nNISTC20013tMemMappedSTC9tRegisterD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC9tRegisterD0Ev);
extern int _ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC1Ejz;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC1Ejz);
extern int _ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC2Ejz;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTC18tMultiGroupLockSetC2Ejz);
/* _ZN9nNISTC20013tMemMappedSTC4lockERKNS0_18tMultiGroupLockSetEjPN10nNIMDBG1008tStatus2E=_e5d0b433950bc1f02e3210651a9fd94a */
extern int _e5d0b433950bc1f02e3210651a9fd94a;
nNIKAL100_mExportSymbol(_e5d0b433950bc1f02e3210651a9fd94a);
/* _ZN9nNISTC20013tMemMappedSTC6unlockERKNS0_18tMultiGroupLockSetEPN10nNIMDBG1008tStatus2E=_10d122c55c3932396fe2709a94059f55 */
extern int _10d122c55c3932396fe2709a94059f55;
nNIKAL100_mExportSymbol(_10d122c55c3932396fe2709a94059f55);
extern int _ZN9nNISTC20013tMemMappedSTCD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTCD0Ev);
extern int _ZN9nNISTC20013tMemMappedSTCD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTCD1Ev);
extern int _ZN9nNISTC20013tMemMappedSTCD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISTC20013tMemMappedSTCD2Ev);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_Command5flushEPN10nNIMDBG1008tStatus2Ej=_a81588e5fff5b7ab54f97309d47160bc */
extern int _a81588e5fff5b7ab54f97309d47160bc;
nNIKAL100_mExportSymbol(_a81588e5fff5b7ab54f97309d47160bc);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_Command5flushEPN10nNIMDBG1008tStatus2Ej=_bcc5eeeb565cbf1d0d9f8fd5baa1a5f7 */
extern int _bcc5eeeb565cbf1d0d9f8fd5baa1a5f7;
nNIKAL100_mExportSymbol(_bcc5eeeb565cbf1d0d9f8fd5baa1a5f7);
/* _ZN9nNISTC20013tMemMappedSTC16tG1_Input_Select5flushEPN10nNIMDBG1008tStatus2Ej=_f0132bc15ac18ee69737c073227827bc */
extern int _f0132bc15ac18ee69737c073227827bc;
nNIKAL100_mExportSymbol(_f0132bc15ac18ee69737c073227827bc);
/* _ZN9nNISTC20013tMemMappedSTC16tG0_Input_Select5flushEPN10nNIMDBG1008tStatus2Ej=_9c04d9483b868e6509a9c08f95a4fa91 */
extern int _9c04d9483b868e6509a9c08f95a4fa91;
nNIKAL100_mExportSymbol(_9c04d9483b868e6509a9c08f95a4fa91);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Mode5flushEPN10nNIMDBG1008tStatus2Ej=_ed1123aeff855b06041f7823c4a4e938 */
extern int _ed1123aeff855b06041f7823c4a4e938;
nNIKAL100_mExportSymbol(_ed1123aeff855b06041f7823c4a4e938);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Trigger_Select5flushEPN10nNIMDBG1008tStatus2Ej=_7af289a5e04302b48f738e55c0cbaacb */
extern int _7af289a5e04302b48f738e55c0cbaacb;
nNIKAL100_mExportSymbol(_7af289a5e04302b48f738e55c0cbaacb);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Mode5flushEPN10nNIMDBG1008tStatus2Ej=_0798c7edf7afda9b4ccb8bc80763f063 */
extern int _0798c7edf7afda9b4ccb8bc80763f063;
nNIKAL100_mExportSymbol(_0798c7edf7afda9b4ccb8bc80763f063);
/* _ZN9nNISTC20013tMemMappedSTC16tAO_START_Select5flushEPN10nNIMDBG1008tStatus2Ej=_d2bf9d5a5194fe7dd4c5fa8673cda505 */
extern int _d2bf9d5a5194fe7dd4c5fa8673cda505;
nNIKAL100_mExportSymbol(_d2bf9d5a5194fe7dd4c5fa8673cda505);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Output_Control5flushEPN10nNIMDBG1008tStatus2Ej=_485d1c8bb4c6f4947daa0700e53d3d50 */
extern int _485d1c8bb4c6f4947daa0700e53d3d50;
nNIKAL100_mExportSymbol(_485d1c8bb4c6f4947daa0700e53d3d50);
/* _ZN9nNISTC20013tMemMappedSTC11tRTSI_Board5flushEPN10nNIMDBG1008tStatus2Ej=_b755e256b63b2ffcd2883bbce2f10aa5 */
extern int _b755e256b63b2ffcd2883bbce2f10aa5;
nNIKAL100_mExportSymbol(_b755e256b63b2ffcd2883bbce2f10aa5);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable5flushEPN10nNIMDBG1008tStatus2Ej=_25927c394ce0b766d87ecfabea4813ce */
extern int _25927c394ce0b766d87ecfabea4813ce;
nNIKAL100_mExportSymbol(_25927c394ce0b766d87ecfabea4813ce);
/* _ZN9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc5flushEPN10nNIMDBG1008tStatus2Ej=_0319e7adef991332b52d0bddc6c7ffb3 */
extern int _0319e7adef991332b52d0bddc6c7ffb3;
nNIKAL100_mExportSymbol(_0319e7adef991332b52d0bddc6c7ffb3);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable5flushEPN10nNIMDBG1008tStatus2Ej=_fa0b777f616bf98622893e727c02461f */
extern int _fa0b777f616bf98622893e727c02461f;
nNIKAL100_mExportSymbol(_fa0b777f616bf98622893e727c02461f);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output5flushEPN10nNIMDBG1008tStatus2Ej=_b10439462820d4a9ad674f78f9eee91b */
extern int _b10439462820d4a9ad674f78f9eee91b;
nNIKAL100_mExportSymbol(_b10439462820d4a9ad674f78f9eee91b);
/* _ZN9nNISTC20013tMemMappedSTC10tAO_Mode_15flushEPN10nNIMDBG1008tStatus2Ej=_1ab1eaad265d2ae7c17068cfd8a54a19 */
extern int _1ab1eaad265d2ae7c17068cfd8a54a19;
nNIKAL100_mExportSymbol(_1ab1eaad265d2ae7c17068cfd8a54a19);
/* _ZN9nNISTC20013tMemMappedSTC18tAI_Output_Control5flushEPN10nNIMDBG1008tStatus2Ej=_36a9a79da64204f02e1c7c83109e6ef1 */
extern int _36a9a79da64204f02e1c7c83109e6ef1;
nNIKAL100_mExportSymbol(_36a9a79da64204f02e1c7c83109e6ef1);
/* _ZN9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction5flushEPN10nNIMDBG1008tStatus2Ej=_103a27911bb3c20c7e196f0a4c75c72b */
extern int _103a27911bb3c20c7e196f0a4c75c72b;
nNIKAL100_mExportSymbol(_103a27911bb3c20c7e196f0a4c75c72b);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output5flushEPN10nNIMDBG1008tStatus2Ej=_b8fe488758ee049ca3b1a324c3586fe8 */
extern int _b8fe488758ee049ca3b1a324c3586fe8;
nNIKAL100_mExportSymbol(_b8fe488758ee049ca3b1a324c3586fe8);
/* _ZN9nNISTC20013tMemMappedSTC17tG0_Autoincrement5flushEPN10nNIMDBG1008tStatus2Ej=_73f6e4ec87f72e8c64224a4087b35ee3 */
extern int _73f6e4ec87f72e8c64224a4087b35ee3;
nNIKAL100_mExportSymbol(_73f6e4ec87f72e8c64224a4087b35ee3);
/* _ZN9nNISTC20013tMemMappedSTC15tClock_and_FOUT5flushEPN10nNIMDBG1008tStatus2Ej=_89386d10bf79330318960c12d518f5d1 */
extern int _89386d10bf79330318960c12d518f5d1;
nNIKAL100_mExportSymbol(_89386d10bf79330318960c12d518f5d1);
/* _ZN9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin5flushEPN10nNIMDBG1008tStatus2Ej=_217e0abc02da7f5d717eb1cdcb8c084d */
extern int _217e0abc02da7f5d717eb1cdcb8c084d;
nNIKAL100_mExportSymbol(_217e0abc02da7f5d717eb1cdcb8c084d);
/* _ZN9nNISTC20013tMemMappedSTC17tG1_Autoincrement5flushEPN10nNIMDBG1008tStatus2Ej=_757d2e7e8e20bc2f465e84801f4178b4 */
extern int _757d2e7e8e20bc2f465e84801f4178b4;
nNIKAL100_mExportSymbol(_757d2e7e8e20bc2f465e84801f4178b4);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_B5flushEPN10nNIMDBG1008tStatus2Ej=_3ddacc90df78e99f9d0925640bd2cce1 */
extern int _3ddacc90df78e99f9d0925640bd2cce1;
nNIKAL100_mExportSymbol(_3ddacc90df78e99f9d0925640bd2cce1);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_A5flushEPN10nNIMDBG1008tStatus2Ej=_bfb100ac291291a6c0a0cb13c7e47c6c */
extern int _bfb100ac291291a6c0a0cb13c7e47c6c;
nNIKAL100_mExportSymbol(_bfb100ac291291a6c0a0cb13c7e47c6c);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_A5flushEPN10nNIMDBG1008tStatus2Ej=_ae7763a1033c595934d5288cba566eb5 */
extern int _ae7763a1033c595934d5288cba566eb5;
nNIKAL100_mExportSymbol(_ae7763a1033c595934d5288cba566eb5);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_B5flushEPN10nNIMDBG1008tStatus2Ej=_55b4111f0cce591d82b429c66c86bb20 */
extern int _55b4111f0cce591d82b429c66c86bb20;
nNIKAL100_mExportSymbol(_55b4111f0cce591d82b429c66c86bb20);
/* _ZN9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc5writeEjjPN10nNIMDBG1008tStatus2Ej=_f8033c61f6776a97b20d053d71c03ba1 */
extern int _f8033c61f6776a97b20d053d71c03ba1;
nNIKAL100_mExportSymbol(_f8033c61f6776a97b20d053d71c03ba1);
/* _ZN9nNISTC20013tMemMappedSTC19tAnalog_Trigger_Etc3setEjjPN10nNIMDBG1008tStatus2E=_b595f1c0804702f7062896e3437ea13e */
extern int _b595f1c0804702f7062896e3437ea13e;
nNIKAL100_mExportSymbol(_b595f1c0804702f7062896e3437ea13e);
/* _ZN9nNISTC20013tMemMappedSTC16tG1_Input_Select5writeEjjPN10nNIMDBG1008tStatus2Ej=_1690c35ccc40b421f01fdd9f40033d92 */
extern int _1690c35ccc40b421f01fdd9f40033d92;
nNIKAL100_mExportSymbol(_1690c35ccc40b421f01fdd9f40033d92);
/* _ZN9nNISTC20013tMemMappedSTC16tG1_Input_Select3setEjjPN10nNIMDBG1008tStatus2E=_60c7b9cb0c623b362e179b864f964e3e */
extern int _60c7b9cb0c623b362e179b864f964e3e;
nNIKAL100_mExportSymbol(_60c7b9cb0c623b362e179b864f964e3e);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output5writeEjjPN10nNIMDBG1008tStatus2Ej=_4739d3dc95c1e29bd38e49dc0a901b90 */
extern int _4739d3dc95c1e29bd38e49dc0a901b90;
nNIKAL100_mExportSymbol(_4739d3dc95c1e29bd38e49dc0a901b90);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_B_Output3setEjjPN10nNIMDBG1008tStatus2E=_34667512a79c50b558c96d46ac91609e */
extern int _34667512a79c50b558c96d46ac91609e;
nNIKAL100_mExportSymbol(_34667512a79c50b558c96d46ac91609e);
/* _ZN9nNISTC20013tMemMappedSTC10tAO_Mode_15writeEjjPN10nNIMDBG1008tStatus2Ej=_bb67bb5160329727ee85e4287a0171c6 */
extern int _bb67bb5160329727ee85e4287a0171c6;
nNIKAL100_mExportSymbol(_bb67bb5160329727ee85e4287a0171c6);
/* _ZN9nNISTC20013tMemMappedSTC10tAO_Mode_13setEjjPN10nNIMDBG1008tStatus2E=_0d4ff2f3bca9817f126abb9a5666d5da */
extern int _0d4ff2f3bca9817f126abb9a5666d5da;
nNIKAL100_mExportSymbol(_0d4ff2f3bca9817f126abb9a5666d5da);
/* _ZN9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin5writeEjjPN10nNIMDBG1008tStatus2Ej=_b9a64e6bb2b45aecee9d6709e08c691b */
extern int _b9a64e6bb2b45aecee9d6709e08c691b;
nNIKAL100_mExportSymbol(_b9a64e6bb2b45aecee9d6709e08c691b);
/* _ZN9nNISTC20013tMemMappedSTC19tIO_Bidirection_Pin3setEjjPN10nNIMDBG1008tStatus2E=_f46345c8355344b9ecb2a0276a60df42 */
extern int _f46345c8355344b9ecb2a0276a60df42;
nNIKAL100_mExportSymbol(_f46345c8355344b9ecb2a0276a60df42);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Mode5writeEjjPN10nNIMDBG1008tStatus2Ej=_275793d1583516b0724dea1ea52c6947 */
extern int _275793d1583516b0724dea1ea52c6947;
nNIKAL100_mExportSymbol(_275793d1583516b0724dea1ea52c6947);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Mode3setEjjPN10nNIMDBG1008tStatus2E=_265fa9917b6d68002d9c2ca2606c5bc2 */
extern int _265fa9917b6d68002d9c2ca2606c5bc2;
nNIKAL100_mExportSymbol(_265fa9917b6d68002d9c2ca2606c5bc2);
/* _ZN9nNISTC20013tMemMappedSTC11tRTSI_Board5writeEjjPN10nNIMDBG1008tStatus2Ej=_de1545cbbbd6acd839c21cf08f796fdc */
extern int _de1545cbbbd6acd839c21cf08f796fdc;
nNIKAL100_mExportSymbol(_de1545cbbbd6acd839c21cf08f796fdc);
/* _ZN9nNISTC20013tMemMappedSTC11tRTSI_Board3setEjjPN10nNIMDBG1008tStatus2E=_fdfa7050f96c6113b680f7311bb2c85b */
extern int _fdfa7050f96c6113b680f7311bb2c85b;
nNIKAL100_mExportSymbol(_fdfa7050f96c6113b680f7311bb2c85b);
/* _ZN9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction5writeEjjPN10nNIMDBG1008tStatus2Ej=_1091e425b654e72164fdf6cc60abdcbf */
extern int _1091e425b654e72164fdf6cc60abdcbf;
nNIKAL100_mExportSymbol(_1091e425b654e72164fdf6cc60abdcbf);
/* _ZN9nNISTC20013tMemMappedSTC20tRTSI_Trig_Direction3setEjjPN10nNIMDBG1008tStatus2E=_1e7d95675c5bcf97d85d122aeb82b084 */
extern int _1e7d95675c5bcf97d85d122aeb82b084;
nNIKAL100_mExportSymbol(_1e7d95675c5bcf97d85d122aeb82b084);
/* _ZN9nNISTC20013tMemMappedSTC15tClock_and_FOUT5writeEjjPN10nNIMDBG1008tStatus2Ej=_f27d0f8c233a69ef0d762be0d4526265 */
extern int _f27d0f8c233a69ef0d762be0d4526265;
nNIKAL100_mExportSymbol(_f27d0f8c233a69ef0d762be0d4526265);
/* _ZN9nNISTC20013tMemMappedSTC15tClock_and_FOUT3setEjjPN10nNIMDBG1008tStatus2E=_7c9a02e3b840bc63385ef7c423a639b2 */
extern int _7c9a02e3b840bc63385ef7c423a639b2;
nNIKAL100_mExportSymbol(_7c9a02e3b840bc63385ef7c423a639b2);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_Command5writeEjjPN10nNIMDBG1008tStatus2Ej=_85f4d62e9c536fc1227ecd975ebe5980 */
extern int _85f4d62e9c536fc1227ecd975ebe5980;
nNIKAL100_mExportSymbol(_85f4d62e9c536fc1227ecd975ebe5980);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_Command3setEjjPN10nNIMDBG1008tStatus2E=_b7864b19eb1829a7599e4287bc041468 */
extern int _b7864b19eb1829a7599e4287bc041468;
nNIKAL100_mExportSymbol(_b7864b19eb1829a7599e4287bc041468);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output5writeEjjPN10nNIMDBG1008tStatus2Ej=_615ebdf1eed738eabbd12504a084e549 */
extern int _615ebdf1eed738eabbd12504a084e549;
nNIKAL100_mExportSymbol(_615ebdf1eed738eabbd12504a084e549);
/* _ZN9nNISTC20013tMemMappedSTC19tRTSI_Trig_A_Output3setEjjPN10nNIMDBG1008tStatus2E=_9c2fbbb09095377b9b9657ab22b62ac6 */
extern int _9c2fbbb09095377b9b9657ab22b62ac6;
nNIKAL100_mExportSymbol(_9c2fbbb09095377b9b9657ab22b62ac6);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Trigger_Select5writeEjjPN10nNIMDBG1008tStatus2Ej=_c5ff282085eb3a5e62eeee2f53d056b8 */
extern int _c5ff282085eb3a5e62eeee2f53d056b8;
nNIKAL100_mExportSymbol(_c5ff282085eb3a5e62eeee2f53d056b8);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Trigger_Select3setEjjPN10nNIMDBG1008tStatus2E=_ccc6dc619f47d624c3e58b6f4b4f6aaf */
extern int _ccc6dc619f47d624c3e58b6f4b4f6aaf;
nNIKAL100_mExportSymbol(_ccc6dc619f47d624c3e58b6f4b4f6aaf);
/* _ZN9nNISTC20013tMemMappedSTC16tAO_START_Select5writeEjjPN10nNIMDBG1008tStatus2Ej=_b1ae11a023d4805feb93c31c21c9d45c */
extern int _b1ae11a023d4805feb93c31c21c9d45c;
nNIKAL100_mExportSymbol(_b1ae11a023d4805feb93c31c21c9d45c);
/* _ZN9nNISTC20013tMemMappedSTC16tAO_START_Select3setEjjPN10nNIMDBG1008tStatus2E=_03140a9b49c85b9c2a0b6a1f15a30bf2 */
extern int _03140a9b49c85b9c2a0b6a1f15a30bf2;
nNIKAL100_mExportSymbol(_03140a9b49c85b9c2a0b6a1f15a30bf2);
/* _ZN9nNISTC20013tMemMappedSTC16tG0_Input_Select5writeEjjPN10nNIMDBG1008tStatus2Ej=_5f28dec24a8d9de3c1cc2a9797857cae */
extern int _5f28dec24a8d9de3c1cc2a9797857cae;
nNIKAL100_mExportSymbol(_5f28dec24a8d9de3c1cc2a9797857cae);
/* _ZN9nNISTC20013tMemMappedSTC16tG0_Input_Select3setEjjPN10nNIMDBG1008tStatus2E=_c1d0f88887a9f32bdceaa18d949e3425 */
extern int _c1d0f88887a9f32bdceaa18d949e3425;
nNIKAL100_mExportSymbol(_c1d0f88887a9f32bdceaa18d949e3425);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_Command5writeEjjPN10nNIMDBG1008tStatus2Ej=_e118c5a64fcad24ba5813617be3ae995 */
extern int _e118c5a64fcad24ba5813617be3ae995;
nNIKAL100_mExportSymbol(_e118c5a64fcad24ba5813617be3ae995);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_Command3setEjjPN10nNIMDBG1008tStatus2E=_d981343f8ce3942fb2087af1861319cb */
extern int _d981343f8ce3942fb2087af1861319cb;
nNIKAL100_mExportSymbol(_d981343f8ce3942fb2087af1861319cb);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Mode5writeEjjPN10nNIMDBG1008tStatus2Ej=_905b03b2a624bfe8b31d6560c26a2c79 */
extern int _905b03b2a624bfe8b31d6560c26a2c79;
nNIKAL100_mExportSymbol(_905b03b2a624bfe8b31d6560c26a2c79);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Mode3setEjjPN10nNIMDBG1008tStatus2E=_d79894e70f6d52d87fac4ea115ee7fa8 */
extern int _d79894e70f6d52d87fac4ea115ee7fa8;
nNIKAL100_mExportSymbol(_d79894e70f6d52d87fac4ea115ee7fa8);
/* _ZN9nNISTC20013tMemMappedSTC9tRegister4readEjPN10nNIMDBG1008tStatus2E=_857eacb4cf2bcdad623f6cec16633121 */
extern int _857eacb4cf2bcdad623f6cec16633121;
nNIKAL100_mExportSymbol(_857eacb4cf2bcdad623f6cec16633121);
/* _ZNK9nNISTC20013tMemMappedSTC9tRegister3getEjPN10nNIMDBG1008tStatus2E=_9e0bbfa39c0e7988865b5dd55dd4e576 */
extern int _9e0bbfa39c0e7988865b5dd55dd4e576;
nNIKAL100_mExportSymbol(_9e0bbfa39c0e7988865b5dd55dd4e576);
/* _ZN9nNISTC20013tMemMappedSTC9tRegister5writeEjjPN10nNIMDBG1008tStatus2Ej=_e7b1a673321504f4e11733317957e07e */
extern int _e7b1a673321504f4e11733317957e07e;
nNIKAL100_mExportSymbol(_e7b1a673321504f4e11733317957e07e);
/* _ZN9nNISTC20013tMemMappedSTC9tRegister3setEjjPN10nNIMDBG1008tStatus2E=_b9fe5cf13bbe0865695fb195388301fd */
extern int _b9fe5cf13bbe0865695fb195388301fd;
nNIKAL100_mExportSymbol(_b9fe5cf13bbe0865695fb195388301fd);
/* _ZN9nNISTC20013tMemMappedSTC9tRegister7refreshEPN10nNIMDBG1008tStatus2E=_f44bd2f7a5feccec1fc162c2803efcc5 */
extern int _f44bd2f7a5feccec1fc162c2803efcc5;
nNIKAL100_mExportSymbol(_f44bd2f7a5feccec1fc162c2803efcc5);
/* _ZN9nNISTC20013tMemMappedSTC9tRegister5flushEPN10nNIMDBG1008tStatus2Ej=_303523652709e22f29863a3863efdf4c */
extern int _303523652709e22f29863a3863efdf4c;
nNIKAL100_mExportSymbol(_303523652709e22f29863a3863efdf4c);
/* _ZN9nNISTC20013tMemMappedSTC5resetEPN10nNIMDBG1008tStatus2E=_95f0c668a3dd18d7ebc362485e55e5ab */
extern int _95f0c668a3dd18d7ebc362485e55e5ab;
nNIKAL100_mExportSymbol(_95f0c668a3dd18d7ebc362485e55e5ab);
/* _ZN9nNISTC20013tMemMappedSTCC2Ej14tBusWindowTypejjPN10nNIMDBG1008tStatus2E=_f1b086bd410e372c49bacbb676f921ae */
extern int _f1b086bd410e372c49bacbb676f921ae;
nNIKAL100_mExportSymbol(_f1b086bd410e372c49bacbb676f921ae);
/* _ZN9nNISTC20013tMemMappedSTCC1EjjPN10nNIMDBG1008tStatus2E=_52323998c39023729fb8df5d3b923349 */
extern int _52323998c39023729fb8df5d3b923349;
nNIKAL100_mExportSymbol(_52323998c39023729fb8df5d3b923349);
/* _ZN9nNISTC20013tMemMappedSTCC2EjjPN10nNIMDBG1008tStatus2E=_d92e991979f8b639bfebf5693cf13a8a */
extern int _d92e991979f8b639bfebf5693cf13a8a;
nNIKAL100_mExportSymbol(_d92e991979f8b639bfebf5693cf13a8a);
/* _ZN9nNISTC20013tMemMappedSTCC1EP4iBusjPN10nNIMDBG1008tStatus2E=_35b36610607ecdaa3018446fdd0d396d */
extern int _35b36610607ecdaa3018446fdd0d396d;
nNIKAL100_mExportSymbol(_35b36610607ecdaa3018446fdd0d396d);
/* _ZN9nNISTC20013tMemMappedSTCC2EP4iBusjPN10nNIMDBG1008tStatus2E=_bfccdd63891e24e3f67514754166df4a */
extern int _bfccdd63891e24e3f67514754166df4a;
nNIKAL100_mExportSymbol(_bfccdd63891e24e3f67514754166df4a);
/* _ZN9nNISTC20013tMemMappedSTCC1Ej14tBusWindowTypejjPN10nNIMDBG1008tStatus2E=_e9368c3f0b9eba748eb9957d31b3eec6 */
extern int _e9368c3f0b9eba748eb9957d31b3eec6;
nNIKAL100_mExportSymbol(_e9368c3f0b9eba748eb9957d31b3eec6);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_HW_Save3setEjjPN10nNIMDBG1008tStatus2E=_dbae83c534beed0c6bd0fa45911993c7 */
extern int _dbae83c534beed0c6bd0fa45911993c7;
nNIKAL100_mExportSymbol(_dbae83c534beed0c6bd0fa45911993c7);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_HW_Save3setEjjPN10nNIMDBG1008tStatus2E=_00fa201820b4bff96ccb06e0f1b9304f */
extern int _00fa201820b4bff96ccb06e0f1b9304f;
nNIKAL100_mExportSymbol(_00fa201820b4bff96ccb06e0f1b9304f);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Save3setEjjPN10nNIMDBG1008tStatus2E=_019f81d7f176a559a235f91c13b46ec9 */
extern int _019f81d7f176a559a235f91c13b46ec9;
nNIKAL100_mExportSymbol(_019f81d7f176a559a235f91c13b46ec9);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Save3setEjjPN10nNIMDBG1008tStatus2E=_d976314c71d182a13d89a46132a6a601 */
extern int _d976314c71d182a13d89a46132a6a601;
nNIKAL100_mExportSymbol(_d976314c71d182a13d89a46132a6a601);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_A4readEjPN10nNIMDBG1008tStatus2E=_4eada6cd3710e73c8024a83200efce39 */
extern int _4eada6cd3710e73c8024a83200efce39;
nNIKAL100_mExportSymbol(_4eada6cd3710e73c8024a83200efce39);
/* _ZNK9nNISTC20013tMemMappedSTC10tG0_Load_A3getEjPN10nNIMDBG1008tStatus2E=_710dea812f1818e36567dd7d5a230cf1 */
extern int _710dea812f1818e36567dd7d5a230cf1;
nNIKAL100_mExportSymbol(_710dea812f1818e36567dd7d5a230cf1);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_A4readEjPN10nNIMDBG1008tStatus2E=_2f4c599cadd5fabe733c4e154d9b5464 */
extern int _2f4c599cadd5fabe733c4e154d9b5464;
nNIKAL100_mExportSymbol(_2f4c599cadd5fabe733c4e154d9b5464);
/* _ZNK9nNISTC20013tMemMappedSTC10tG1_Load_A3getEjPN10nNIMDBG1008tStatus2E=_7520b25b9b0394cf9541390c069a52b9 */
extern int _7520b25b9b0394cf9541390c069a52b9;
nNIKAL100_mExportSymbol(_7520b25b9b0394cf9541390c069a52b9);
/* _ZN9nNISTC20013tMemMappedSTC17tG0_Autoincrement4readEjPN10nNIMDBG1008tStatus2E=_15d199bf32d2345ab6d76f6e460b0a75 */
extern int _15d199bf32d2345ab6d76f6e460b0a75;
nNIKAL100_mExportSymbol(_15d199bf32d2345ab6d76f6e460b0a75);
/* _ZNK9nNISTC20013tMemMappedSTC17tG0_Autoincrement3getEjPN10nNIMDBG1008tStatus2E=_2d2f4ce54e0bc76693ad16e3dddca192 */
extern int _2d2f4ce54e0bc76693ad16e3dddca192;
nNIKAL100_mExportSymbol(_2d2f4ce54e0bc76693ad16e3dddca192);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_B4readEjPN10nNIMDBG1008tStatus2E=_143d307496b1c3c8ab53959e2206ca3d */
extern int _143d307496b1c3c8ab53959e2206ca3d;
nNIKAL100_mExportSymbol(_143d307496b1c3c8ab53959e2206ca3d);
/* _ZNK9nNISTC20013tMemMappedSTC10tG0_Load_B3getEjPN10nNIMDBG1008tStatus2E=_6ab6b97630fc616d99a60ae944496c87 */
extern int _6ab6b97630fc616d99a60ae944496c87;
nNIKAL100_mExportSymbol(_6ab6b97630fc616d99a60ae944496c87);
/* _ZNK9nNISTC20013tMemMappedSTC10tG1_Load_B3getEjPN10nNIMDBG1008tStatus2E=_d739b4dbfee3af0ce025312ef6974f72 */
extern int _d739b4dbfee3af0ce025312ef6974f72;
nNIKAL100_mExportSymbol(_d739b4dbfee3af0ce025312ef6974f72);
/* _ZN9nNISTC20013tMemMappedSTC17tG1_Autoincrement4readEjPN10nNIMDBG1008tStatus2E=_80756eca3150875ecbe4f5f85c46d930 */
extern int _80756eca3150875ecbe4f5f85c46d930;
nNIKAL100_mExportSymbol(_80756eca3150875ecbe4f5f85c46d930);
/* _ZNK9nNISTC20013tMemMappedSTC17tG1_Autoincrement3getEjPN10nNIMDBG1008tStatus2E=_8b64a7f413a0ce16bab5330b38109efe */
extern int _8b64a7f413a0ce16bab5330b38109efe;
nNIKAL100_mExportSymbol(_8b64a7f413a0ce16bab5330b38109efe);
/* _ZN9nNISTC20013tMemMappedSTC11tG0_HW_Save4readEjPN10nNIMDBG1008tStatus2E=_b25f8bbaaa088cc2e99dcc4f1565b87d */
extern int _b25f8bbaaa088cc2e99dcc4f1565b87d;
nNIKAL100_mExportSymbol(_b25f8bbaaa088cc2e99dcc4f1565b87d);
/* _ZNK9nNISTC20013tMemMappedSTC11tG0_HW_Save3getEjPN10nNIMDBG1008tStatus2E=_0c0465a66150a76d5343451ee354815c */
extern int _0c0465a66150a76d5343451ee354815c;
nNIKAL100_mExportSymbol(_0c0465a66150a76d5343451ee354815c);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_B4readEjPN10nNIMDBG1008tStatus2E=_91d268329647a6699a5fd181889d64b1 */
extern int _91d268329647a6699a5fd181889d64b1;
nNIKAL100_mExportSymbol(_91d268329647a6699a5fd181889d64b1);
/* _ZN9nNISTC20013tMemMappedSTC8tG0_Save4readEjPN10nNIMDBG1008tStatus2E=_fd860f95fee734ff0e912e8233f56ce1 */
extern int _fd860f95fee734ff0e912e8233f56ce1;
nNIKAL100_mExportSymbol(_fd860f95fee734ff0e912e8233f56ce1);
/* _ZNK9nNISTC20013tMemMappedSTC8tG0_Save3getEjPN10nNIMDBG1008tStatus2E=_d110925546f148943f074a55f32fb7d6 */
extern int _d110925546f148943f074a55f32fb7d6;
nNIKAL100_mExportSymbol(_d110925546f148943f074a55f32fb7d6);
/* _ZN9nNISTC20013tMemMappedSTC11tG1_HW_Save4readEjPN10nNIMDBG1008tStatus2E=_58440962aedb1b3cc97122f1385ab0f3 */
extern int _58440962aedb1b3cc97122f1385ab0f3;
nNIKAL100_mExportSymbol(_58440962aedb1b3cc97122f1385ab0f3);
/* _ZNK9nNISTC20013tMemMappedSTC11tG1_HW_Save3getEjPN10nNIMDBG1008tStatus2E=_b7c6845d73edd1f7b25e75a4a7586d78 */
extern int _b7c6845d73edd1f7b25e75a4a7586d78;
nNIKAL100_mExportSymbol(_b7c6845d73edd1f7b25e75a4a7586d78);
/* _ZN9nNISTC20013tMemMappedSTC8tG1_Save4readEjPN10nNIMDBG1008tStatus2E=_c15cad6c1f9ccc47c2d8a73d8a0539ad */
extern int _c15cad6c1f9ccc47c2d8a73d8a0539ad;
nNIKAL100_mExportSymbol(_c15cad6c1f9ccc47c2d8a73d8a0539ad);
/* _ZNK9nNISTC20013tMemMappedSTC8tG1_Save3getEjPN10nNIMDBG1008tStatus2E=_2f22f68c34da1d36eaa2111a104dc61c */
extern int _2f22f68c34da1d36eaa2111a104dc61c;
nNIKAL100_mExportSymbol(_2f22f68c34da1d36eaa2111a104dc61c);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_B5writeEjjPN10nNIMDBG1008tStatus2Ej=_095aba991a223266bc3cd64ced106ab2 */
extern int _095aba991a223266bc3cd64ced106ab2;
nNIKAL100_mExportSymbol(_095aba991a223266bc3cd64ced106ab2);
/* _ZN9nNISTC20013tMemMappedSTC17tG0_Autoincrement3setEjjPN10nNIMDBG1008tStatus2E=_6b87236d0bfe3f8f2b5a72517d79f208 */
extern int _6b87236d0bfe3f8f2b5a72517d79f208;
nNIKAL100_mExportSymbol(_6b87236d0bfe3f8f2b5a72517d79f208);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_B3setEjjPN10nNIMDBG1008tStatus2E=_3dfea1380cd43d35e54d39c214c3c479 */
extern int _3dfea1380cd43d35e54d39c214c3c479;
nNIKAL100_mExportSymbol(_3dfea1380cd43d35e54d39c214c3c479);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_B3setEjjPN10nNIMDBG1008tStatus2E=_ab8ebe19df67195331177c034b7810bc */
extern int _ab8ebe19df67195331177c034b7810bc;
nNIKAL100_mExportSymbol(_ab8ebe19df67195331177c034b7810bc);
/* _ZN9nNISTC20013tMemMappedSTC17tG1_Autoincrement3setEjjPN10nNIMDBG1008tStatus2E=_a5a1fd707c9714f7e6366ad41e7f7b38 */
extern int _a5a1fd707c9714f7e6366ad41e7f7b38;
nNIKAL100_mExportSymbol(_a5a1fd707c9714f7e6366ad41e7f7b38);
/* _ZN9nNISTC20013tMemMappedSTC17tG1_Autoincrement5writeEjjPN10nNIMDBG1008tStatus2Ej=_77b69f28ea280ab90030810ea86143c6 */
extern int _77b69f28ea280ab90030810ea86143c6;
nNIKAL100_mExportSymbol(_77b69f28ea280ab90030810ea86143c6);
/* _ZN9nNISTC20013tMemMappedSTC17tG0_Autoincrement5writeEjjPN10nNIMDBG1008tStatus2Ej=_90ebd7f95defdcc33d6f24c943543e6a */
extern int _90ebd7f95defdcc33d6f24c943543e6a;
nNIKAL100_mExportSymbol(_90ebd7f95defdcc33d6f24c943543e6a);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_A3setEjjPN10nNIMDBG1008tStatus2E=_b390989045ea7be97c21f4e79c29bf83 */
extern int _b390989045ea7be97c21f4e79c29bf83;
nNIKAL100_mExportSymbol(_b390989045ea7be97c21f4e79c29bf83);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_B5writeEjjPN10nNIMDBG1008tStatus2Ej=_303b081c1a868e0bcba1d54980a745f4 */
extern int _303b081c1a868e0bcba1d54980a745f4;
nNIKAL100_mExportSymbol(_303b081c1a868e0bcba1d54980a745f4);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_A5writeEjjPN10nNIMDBG1008tStatus2Ej=_16a6931a94f842a11bc7c04a6247b593 */
extern int _16a6931a94f842a11bc7c04a6247b593;
nNIKAL100_mExportSymbol(_16a6931a94f842a11bc7c04a6247b593);
/* _ZN9nNISTC20013tMemMappedSTC10tG0_Load_A3setEjjPN10nNIMDBG1008tStatus2E=_0071cde51eabf017ac71e5e97840ba85 */
extern int _0071cde51eabf017ac71e5e97840ba85;
nNIKAL100_mExportSymbol(_0071cde51eabf017ac71e5e97840ba85);
/* _ZN9nNISTC20013tMemMappedSTC10tG1_Load_A5writeEjjPN10nNIMDBG1008tStatus2Ej=_690c981606e98ace5be9533490b30512 */
extern int _690c981606e98ace5be9533490b30512;
nNIKAL100_mExportSymbol(_690c981606e98ace5be9533490b30512);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable5writeEjjPN10nNIMDBG1008tStatus2Ej=_cd98481c2ea5b1622568b3922c119963 */
extern int _cd98481c2ea5b1622568b3922c119963;
nNIKAL100_mExportSymbol(_cd98481c2ea5b1622568b3922c119963);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable3setEjjPN10nNIMDBG1008tStatus2E=_e0000312916fb6e02cd2e1dcb01e7c7a */
extern int _e0000312916fb6e02cd2e1dcb01e7c7a;
nNIKAL100_mExportSymbol(_e0000312916fb6e02cd2e1dcb01e7c7a);
/* _ZN9nNISTC20013tMemMappedSTC18tAI_Output_Control5writeEjjPN10nNIMDBG1008tStatus2Ej=_9593fc412448c19987b77ea78b630e1a */
extern int _9593fc412448c19987b77ea78b630e1a;
nNIKAL100_mExportSymbol(_9593fc412448c19987b77ea78b630e1a);
/* _ZN9nNISTC20013tMemMappedSTC18tAI_Output_Control3setEjjPN10nNIMDBG1008tStatus2E=_d84dd501425ea771382e9574a495de1b */
extern int _d84dd501425ea771382e9574a495de1b;
nNIKAL100_mExportSymbol(_d84dd501425ea771382e9574a495de1b);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable5writeEjjPN10nNIMDBG1008tStatus2Ej=_b043a6a5a392b1c364f4d14f77fa985b */
extern int _b043a6a5a392b1c364f4d14f77fa985b;
nNIKAL100_mExportSymbol(_b043a6a5a392b1c364f4d14f77fa985b);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable3setEjjPN10nNIMDBG1008tStatus2E=_334a6e62cc64b1203de06a6d4d0b7845 */
extern int _334a6e62cc64b1203de06a6d4d0b7845;
nNIKAL100_mExportSymbol(_334a6e62cc64b1203de06a6d4d0b7845);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Output_Control5writeEjjPN10nNIMDBG1008tStatus2Ej=_7034f151e86cf98c78c61eaaf75079f9 */
extern int _7034f151e86cf98c78c61eaaf75079f9;
nNIKAL100_mExportSymbol(_7034f151e86cf98c78c61eaaf75079f9);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Output_Control3setEjjPN10nNIMDBG1008tStatus2E=_232bc7e6eae3c6fbc62bb18d932a274e */
extern int _232bc7e6eae3c6fbc62bb18d932a274e;
nNIKAL100_mExportSymbol(_232bc7e6eae3c6fbc62bb18d932a274e);
/* _ZNK9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable3getEjPN10nNIMDBG1008tStatus2E=_9a1175a30784bdf6cf91dfd48829346e */
extern int _9a1175a30784bdf6cf91dfd48829346e;
nNIKAL100_mExportSymbol(_9a1175a30784bdf6cf91dfd48829346e);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_B_Enable4readEjPN10nNIMDBG1008tStatus2E=_efd1b8680e7fd2b3bcf6fa2ca8a8b587 */
extern int _efd1b8680e7fd2b3bcf6fa2ca8a8b587;
nNIKAL100_mExportSymbol(_efd1b8680e7fd2b3bcf6fa2ca8a8b587);
/* _ZN9nNISTC20013tMemMappedSTC18tAI_Output_Control4readEjPN10nNIMDBG1008tStatus2E=_d981baf88be6963caec367aed4fc8e08 */
extern int _d981baf88be6963caec367aed4fc8e08;
nNIKAL100_mExportSymbol(_d981baf88be6963caec367aed4fc8e08);
/* _ZN9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable4readEjPN10nNIMDBG1008tStatus2E=_c878e07d9de30b0d6805c56ebb034544 */
extern int _c878e07d9de30b0d6805c56ebb034544;
nNIKAL100_mExportSymbol(_c878e07d9de30b0d6805c56ebb034544);
/* _ZNK9nNISTC20013tMemMappedSTC20tSecond_Irq_A_Enable3getEjPN10nNIMDBG1008tStatus2E=_940489ed46d90f9a68b9d8623bf40d9c */
extern int _940489ed46d90f9a68b9d8623bf40d9c;
nNIKAL100_mExportSymbol(_940489ed46d90f9a68b9d8623bf40d9c);
/* _ZNK9nNISTC20013tMemMappedSTC18tAI_Output_Control3getEjPN10nNIMDBG1008tStatus2E=_9d9358db4d2b63c50a624a6c14c5f926 */
extern int _9d9358db4d2b63c50a624a6c14c5f926;
nNIKAL100_mExportSymbol(_9d9358db4d2b63c50a624a6c14c5f926);
/* _ZNK9nNISTC20013tMemMappedSTC18tAO_Output_Control3getEjPN10nNIMDBG1008tStatus2E=_8edf665f74fead9a9404446ca44440dc */
extern int _8edf665f74fead9a9404446ca44440dc;
nNIKAL100_mExportSymbol(_8edf665f74fead9a9404446ca44440dc);
/* _ZN9nNISTC20013tMemMappedSTC18tAO_Output_Control4readEjPN10nNIMDBG1008tStatus2E=_090be339b8975dbd4b66fe760c03bd08 */
extern int _090be339b8975dbd4b66fe760c03bd08;
nNIKAL100_mExportSymbol(_090be339b8975dbd4b66fe760c03bd08);
/* _ZN9nNISTC20010tSTCHelper30timeToDataArrivalInNanosecondsEPN10nNIMDBG1008tStatus2E=_e27ad7aecf64c0383e460d31d4eee4e2 */
extern int _e27ad7aecf64c0383e460d31d4eee4e2;
nNIKAL100_mExportSymbol(_e27ad7aecf64c0383e460d31d4eee4e2);
/* _ZN9nNISTC20010tSTCHelper19aiStrobeConvertSyncEPN10nNIMDBG1008tStatus2E=_40dff96c36d166315f3c3338a6bd893f */
extern int _40dff96c36d166315f3c3338a6bd893f;
nNIKAL100_mExportSymbol(_40dff96c36d166315f3c3338a6bd893f);
/* _ZN9nNISTC20010tSTCHelper10strobeSyncEjPN10nNIMDBG1008tStatus2E=_867e7dc4b2ec9aa57e03956a766130a0 */
extern int _867e7dc4b2ec9aa57e03956a766130a0;
nNIKAL100_mExportSymbol(_867e7dc4b2ec9aa57e03956a766130a0);
/* _ZN9nNISTC20010tSTCHelper6aoStopEPN10nNIMDBG1008tStatus2E=_39278667d7dee20b86598a101b548d90 */
extern int _39278667d7dee20b86598a101b548d90;
nNIKAL100_mExportSymbol(_39278667d7dee20b86598a101b548d90);
/* _ZN9nNISTC20010tSTCHelper17aiPrimeConfigFifoEPN10nNIMDBG1008tStatus2E=_36e7d0bd0579c5294c0c9df79e8e2fc4 */
extern int _36e7d0bd0579c5294c0c9df79e8e2fc4;
nNIKAL100_mExportSymbol(_36e7d0bd0579c5294c0c9df79e8e2fc4);
/* _ZN9nNISTC20010tSTCHelper17aoProgramCountersENS_10nAO_Mode_114nAO_Continuous14tAO_ContinuousEjjjPN10nNIMDBG1008tStatus2E=_fb43669b382fa209fcff9f02d2d07a2e */
extern int _fb43669b382fa209fcff9f02d2d07a2e;
nNIKAL100_mExportSymbol(_fb43669b382fa209fcff9f02d2d07a2e);
/* _ZN9nNISTC20010tSTCHelper13aoNotAnUpdateEjPN10nNIMDBG1008tStatus2E=_3dd600b11c0561f6044ba428362fa57b */
extern int _3dd600b11c0561f6044ba428362fa57b;
nNIKAL100_mExportSymbol(_3dd600b11c0561f6044ba428362fa57b);
/* _ZN9nNISTC20010tSTCHelper5aoArmEjPN10nNIMDBG1008tStatus2E=_f805feea48e7af4d9f532796e9bcabb2 */
extern int _f805feea48e7af4d9f532796e9bcabb2;
nNIKAL100_mExportSymbol(_f805feea48e7af4d9f532796e9bcabb2);
/* _ZN9nNISTC20010tSTCHelper19aoProgramStopErrorsEjjjPN10nNIMDBG1008tStatus2E=_e35189ec2840fad71e43f2c8cbc4b8be */
extern int _e35189ec2840fad71e43f2c8cbc4b8be;
nNIKAL100_mExportSymbol(_e35189ec2840fad71e43f2c8cbc4b8be);
/* _ZN9nNISTC20010tSTCHelper17aoProgramChannelsEjjPN10nNIMDBG1008tStatus2E=_90aea14e448c2d3cc76fcc4aaa325ca2 */
extern int _90aea14e448c2d3cc76fcc4aaa325ca2;
nNIKAL100_mExportSymbol(_90aea14e448c2d3cc76fcc4aaa325ca2);
/* _ZN9nNISTC20010tSTCHelper24aoProgramUpdateNoRoutingEjjjPN10nNIMDBG1008tStatus2E=_7250bea43f3484aac25adf78d3a42638 */
extern int _7250bea43f3484aac25adf78d3a42638;
nNIKAL100_mExportSymbol(_7250bea43f3484aac25adf78d3a42638);
/* _ZN9nNISTC20010tSTCHelper13aoProgramFIFOENS_10nAO_Mode_213nAO_FIFO_Mode13tAO_FIFO_ModeEjPN10nNIMDBG1008tStatus2E=_c06ba9296187956b5acbda25d714b005 */
extern int _c06ba9296187956b5acbda25d714b005;
nNIKAL100_mExportSymbol(_c06ba9296187956b5acbda25d714b005);
/* _ZN9nNISTC20010tSTCHelper17configureMSCClockEjjjjjjPN10nNIMDBG1008tStatus2E=_ba8ac9ab36b8b92d264bff0b4dd1d132 */
extern int _ba8ac9ab36b8b92d264bff0b4dd1d132;
nNIKAL100_mExportSymbol(_ba8ac9ab36b8b92d264bff0b4dd1d132);
/* _ZN9nNISTC20010tSTCHelper15aoProgramUpdateENS_10nAO_Mode_124nAO_UPDATE_Source_Select24tAO_UPDATE_Source_SelectENS1_26nAO_UPDATE_Source_Polarity26tAO_UPDATE_Source_PolarityENS1_20nAO_UI_Source_Select20tAO_UI_Source_SelectENS1_22nAO_UI_Source_Polarity22tAO_UI_Source_PolarityEjjjPN10nNIMDBG1008tStatus2E=_3cc244dc7afc71f4cac6a4e0618da1cc */
extern int _3cc244dc7afc71f4cac6a4e0618da1cc;
nNIKAL100_mExportSymbol(_3cc244dc7afc71f4cac6a4e0618da1cc);
/* _ZN9nNISTC20010tSTCHelper19aoProgramTriggeringENS_18nAO_Trigger_Select17nAO_START1_Select17tAO_START1_SelectENS1_19nAO_START1_Polarity19tAO_START1_PolarityEjjjjNS_10nAO_Mode_318nAO_Trigger_Length18tAO_Trigger_LengthEPN10nNIMDBG1008tStatus2E=_4d6af7bf2e57f47b111c307af826ace4 */
extern int _4d6af7bf2e57f47b111c307af826ace4;
nNIKAL100_mExportSymbol(_4d6af7bf2e57f47b111c307af826ace4);
/* _ZN9nNISTC20010tSTCHelper6strobeEjPN10nNIMDBG1008tStatus2E=_3befe10864e0989bda75414c28d8058c */
extern int _3befe10864e0989bda75414c28d8058c;
nNIKAL100_mExportSymbol(_3befe10864e0989bda75414c28d8058c);
/* _ZN9nNISTC20010tSTCHelper8aiLoadSCEjPN10nNIMDBG1008tStatus2E=_db750a5ed69ea315090db9dd437895c5 */
extern int _db750a5ed69ea315090db9dd437895c5;
nNIKAL100_mExportSymbol(_db750a5ed69ea315090db9dd437895c5);
/* _ZN9nNISTC20010tSTCHelper18aiWritePersonalityEjjNS_18nAI_Output_Control25nAI_CONVERT_Output_Select25tAI_CONVERT_Output_SelectENS1_30nAI_LOCALMUX_CLK_Output_Select30tAI_LOCALMUX_CLK_Output_SelectENS1_30nAI_SCAN_IN_PROG_Output_Select30tAI_SCAN_IN_PROG_Output_SelectENS1_23nAI_SC_TC_Output_Select23tAI_SC_TC_Output_SelectENS_12nAI_Personal19nAI_AIFREQ_Polarity19tAI_AIFREQ_PolarityENSA_26nAI_CONVERT_Pulse_Timebase26tAI_CONVERT_Pulse_TimebaseENSA_23nAI_CONVERT_Pulse_Width23tAI_CONVERT_Pulse_WidthENSA_16nAI_EOC_Polarity16tAI_EOC_PolarityENSA_23nAI_FIFO_Flags_Polarity23tAI_FIFO_Flags_PolarityENSA_28nAI_LOCALMUX_CLK_Pulse_Width28tAI_LOCALMUX_CLK_Pulse_WidthENSA_16nAI_Overrun_Mode16tAI_Overrun_ModeENSA_20nAI_SHIFTIN_Polarity20tAI_SHIFTIN_PolarityENSA_23nAI_SHIFTIN_Pulse_Width23tAI_SHIFTIN_Pulse_WidthENSA_16nAI_SOC_Polarity16tAI_SOC_PolarityEPN10nNIMDBG1008tStatus2E=_fd377a53c00fa0a211ba28a65e3b1957 */
extern int _fd377a53c00fa0a211ba28a65e3b1957;
nNIKAL100_mExportSymbol(_fd377a53c00fa0a211ba28a65e3b1957);
/* _ZN9nNISTC20010tSTCHelper8aiLoadSIEjPN10nNIMDBG1008tStatus2E=_d86b522bdd09eba2b579d8d5f7a12f7e */
extern int _d86b522bdd09eba2b579d8d5f7a12f7e;
nNIKAL100_mExportSymbol(_d86b522bdd09eba2b579d8d5f7a12f7e);
/* _ZN9nNISTC20010tSTCHelper9aiLoadSI2EtPN10nNIMDBG1008tStatus2E=_707fc062607c38d3444a1cce291480d0 */
extern int _707fc062607c38d3444a1cce291480d0;
nNIKAL100_mExportSymbol(_707fc062607c38d3444a1cce291480d0);
/* _ZN9nNISTC20010tSTCHelper7aiResetEPNS_20tInterruptDispatcherEPN10nNIMDBG1008tStatus2E=_bb9f133c5d1ee7adf0049550b2630ff9 */
extern int _bb9f133c5d1ee7adf0049550b2630ff9;
nNIKAL100_mExportSymbol(_bb9f133c5d1ee7adf0049550b2630ff9);
/* _ZN9nNISTC20010tSTCHelper9aiLoadSI2EttNS_10nAI_Mode_227nAI_SI2_Initial_Load_Source27tAI_SI2_Initial_Load_SourceENS1_19nAI_SI2_Reload_Mode19tAI_SI2_Reload_ModeEPN10nNIMDBG1008tStatus2E=_21986488ace03d426b37dde2ee59861e */
extern int _21986488ace03d426b37dde2ee59861e;
nNIKAL100_mExportSymbol(_21986488ace03d426b37dde2ee59861e);
/* _ZN9nNISTC20010tSTCHelper8aiLoadSCEjjNS_10nAI_Mode_226nAI_SC_Initial_Load_Source26tAI_SC_Initial_Load_SourceENS1_18nAI_SC_Reload_Mode18tAI_SC_Reload_ModeEPN10nNIMDBG1008tStatus2E=_d2b3c8c5a166a683af349de7079d8118 */
extern int _d2b3c8c5a166a683af349de7079d8118;
nNIKAL100_mExportSymbol(_d2b3c8c5a166a683af349de7079d8118);
/* _ZN9nNISTC20010tSTCHelper9aiLoadDIVEtPN10nNIMDBG1008tStatus2E=_f71f8b537a0cebe0d7a80b11c2e8d456 */
extern int _f71f8b537a0cebe0d7a80b11c2e8d456;
nNIKAL100_mExportSymbol(_f71f8b537a0cebe0d7a80b11c2e8d456);
/* _ZN9nNISTC20010tSTCHelper8aiLoadSIEjjNS_10nAI_Mode_226nAI_SI_Initial_Load_Source26tAI_SI_Initial_Load_SourceENS1_18nAI_SI_Reload_Mode18tAI_SI_Reload_ModeEPN10nNIMDBG1008tStatus2E=_cff868979cb8badc786b3b18b2e19ded */
extern int _cff868979cb8badc786b3b18b2e19ded;
nNIKAL100_mExportSymbol(_cff868979cb8badc786b3b18b2e19ded);
/* _ZN9nNISTC20010tSTCHelper28aoProgramTriggeringNoRoutingEjjjjNS_10nAO_Mode_318nAO_Trigger_Length18tAO_Trigger_LengthEPN10nNIMDBG1008tStatus2E=_98b75b17cf5e9a8f2040f286f15e359c */
extern int _98b75b17cf5e9a8f2040f286f15e359c;
nNIKAL100_mExportSymbol(_98b75b17cf5e9a8f2040f286f15e359c);
/* _ZN9nNISTC20010tSTCHelper22aoProgramDACUpdateModeEjjPN10nNIMDBG1008tStatus2E=_8b2c897f84d9e613a4c7f72bfdd24b78 */
extern int _8b2c897f84d9e613a4c7f72bfdd24b78;
nNIKAL100_mExportSymbol(_8b2c897f84d9e613a4c7f72bfdd24b78);
/* _ZN9nNISTC20010tSTCHelper7aoResetEPN10nNIMDBG1008tStatus2E=_d4ecbafdf528e10ebe613970268c1d0d */
extern int _d4ecbafdf528e10ebe613970268c1d0d;
nNIKAL100_mExportSymbol(_d4ecbafdf528e10ebe613970268c1d0d);
/* _ZN9nNISTC20010tSTCHelper20aoProgramPersonalityEjjNS_18nAO_Output_Control24nAO_UPDATE_Output_Select24tAO_UPDATE_Output_SelectEjjjNS_12nAO_Personal12nAO_Fast_CPU12tAO_Fast_CPUENS4_25nAO_UPDATE_Pulse_Timebase25tAO_UPDATE_Pulse_TimebaseENS4_22nAO_UPDATE_Pulse_Width22tAO_UPDATE_Pulse_WidthENS4_19nAO_DMA_PIO_Control19tAO_DMA_PIO_ControlENS4_19nAO_AOFREQ_Polarity19tAO_AOFREQ_PolarityENS4_24nAO_TMRDACWR_Pulse_Width24tAO_TMRDACWR_Pulse_WidthEjNS4_23nAO_FIFO_Flags_Polarity23tAO_FIFO_Flags_PolarityENS4_26nAO_Number_Of_DAC_Packages26tAO_Number_Of_DAC_PackagesEPN10nNIMDBG1008tStatus2E=_0b1b5be6bc5da18bdcdb77dae00f6ebc */
extern int _0b1b5be6bc5da18bdcdb77dae00f6ebc;
nNIKAL100_mExportSymbol(_0b1b5be6bc5da18bdcdb77dae00f6ebc);
extern int _ZN9nNISTC20017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN9nNISTC20017getCurrentVersionERi);
extern int _ZN9nNISTC20026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN9nNISTC20026getOldestCompatibleVersionERi);
extern int _ZN9nNISTC20014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN9nNISTC20014compareVersionERK10tSSVersionS2_RiPKc);
/* _ZTVN9nNISTC20020tInterruptDispatcher26tAtomicStatusPtrDispatcherE=_8ff4297970cf7f65af5609f24a71d8d9 */
extern int _8ff4297970cf7f65af5609f24a71d8d9;
nNIKAL100_mExportSymbol(_8ff4297970cf7f65af5609f24a71d8d9);
/* _ZTVN9nNISTC20020tInterruptDispatcher26tAtomicStatusRefDispatcherE=_66827fc004903188d78ba5c73ee9ae1a */
extern int _66827fc004903188d78ba5c73ee9ae1a;
nNIKAL100_mExportSymbol(_66827fc004903188d78ba5c73ee9ae1a);
